<?php

/**
 * Nexi XPay Payment Module
 *
 * @author      iPlusService S.r.l. <asssistenza@iplusservice.it>
 * @category    Payment Module
 * @package     Nexi XPay
 * @version     4.0.0
 * @copyright   2017-2019 Nexi Payments S.p.A. (https://ecommerce.nexi.it)
 * @license     GNU General Public License v3.0
 */
class Iplusservice_XPay_Model_Captostatecode
{

    public function getStateCode($cap)
    {
        $cap_to_state_code = array(
            '00010' => 'RM',
            '00012' => 'RM',
            '00013' => 'RM',
            '00015' => 'RM',
            '00017' => 'RM',
            '00018' => 'RM',
            '00019' => 'RM',
            '00020' => 'RM',
            '00021' => 'RM',
            '00022' => 'RM',
            '00023' => 'RM',
            '00024' => 'RM',
            '00025' => 'RM',
            '00026' => 'RM',
            '00027' => 'RM',
            '00028' => 'RM',
            '00029' => 'RM',
            '00030' => 'RM',
            '00031' => 'RM',
            '00032' => 'RM',
            '00033' => 'RM',
            '00034' => 'RM',
            '00035' => 'RM',
            '00036' => 'RM',
            '00037' => 'RM',
            '00038' => 'RM',
            '00039' => 'RM',
            '00040' => 'RM',
            '00041' => 'RM',
            '00042' => 'RM',
            '00043' => 'RM',
            '00044' => 'RM',
            '00045' => 'RM',
            '00046' => 'RM',
            '00047' => 'RM',
            '00048' => 'RM',
            '00049' => 'RM',
            '00051' => 'RM',
            '00052' => 'RM',
            '00053' => 'RM',
            '00054' => 'RM',
            '00055' => 'RM',
            '00058' => 'RM',
            '00059' => 'RM',
            '00060' => 'RM',
            '00061' => 'RM',
            '00062' => 'RM',
            '00063' => 'RM',
            '00065' => 'RM',
            '00066' => 'RM',
            '00067' => 'RM',
            '00068' => 'RM',
            '00069' => 'RM',
            '00071' => 'RM',
            '00072' => 'RM',
            '00073' => 'RM',
            '00074' => 'RM',
            '00075' => 'RM',
            '00076' => 'RM',
            '00077' => 'RM',
            '00078' => 'RM',
            '00079' => 'RM',
            '00118' => 'RM',
            '00119' => 'RM',
            '00120' => 'RM',
            '00121' => 'RM',
            '00122' => 'RM',
            '00123' => 'RM',
            '00124' => 'RM',
            '00125' => 'RM',
            '00126' => 'RM',
            '00127' => 'RM',
            '00128' => 'RM',
            '00129' => 'RM',
            '00130' => 'RM',
            '00131' => 'RM',
            '00132' => 'RM',
            '00133' => 'RM',
            '00134' => 'RM',
            '00135' => 'RM',
            '00136' => 'RM',
            '00137' => 'RM',
            '00138' => 'RM',
            '00139' => 'RM',
            '00140' => 'RM',
            '00141' => 'RM',
            '00142' => 'RM',
            '00143' => 'RM',
            '00144' => 'RM',
            '00145' => 'RM',
            '00146' => 'RM',
            '00147' => 'RM',
            '00148' => 'RM',
            '00149' => 'RM',
            '00150' => 'RM',
            '00151' => 'RM',
            '00152' => 'RM',
            '00153' => 'RM',
            '00154' => 'RM',
            '00155' => 'RM',
            '00156' => 'RM',
            '00157' => 'RM',
            '00158' => 'RM',
            '00159' => 'RM',
            '00160' => 'RM',
            '00161' => 'RM',
            '00162' => 'RM',
            '00163' => 'RM',
            '00164' => 'RM',
            '00165' => 'RM',
            '00166' => 'RM',
            '00167' => 'RM',
            '00168' => 'RM',
            '00169' => 'RM',
            '00170' => 'RM',
            '00171' => 'RM',
            '00172' => 'RM',
            '00173' => 'RM',
            '00174' => 'RM',
            '00175' => 'RM',
            '00176' => 'RM',
            '00177' => 'RM',
            '00178' => 'RM',
            '00179' => 'RM',
            '00180' => 'RM',
            '00181' => 'RM',
            '00182' => 'RM',
            '00183' => 'RM',
            '00184' => 'RM',
            '00185' => 'RM',
            '00186' => 'RM',
            '00187' => 'RM',
            '00188' => 'RM',
            '00189' => 'RM',
            '00190' => 'RM',
            '00191' => 'RM',
            '00192' => 'RM',
            '00193' => 'RM',
            '00194' => 'RM',
            '00195' => 'RM',
            '00196' => 'RM',
            '00197' => 'RM',
            '00198' => 'RM',
            '00199' => 'RM',
            '01010' => 'VT',
            '01011' => 'VT',
            '01012' => 'VT',
            '01014' => 'VT',
            '01015' => 'VT',
            '01016' => 'VT',
            '01017' => 'VT',
            '01018' => 'VT',
            '01019' => 'VT',
            '01020' => 'VT',
            '01021' => 'VT',
            '01022' => 'VT',
            '01023' => 'VT',
            '01024' => 'VT',
            '01025' => 'VT',
            '01027' => 'VT',
            '01028' => 'VT',
            '01030' => 'VT',
            '01032' => 'VT',
            '01033' => 'VT',
            '01034' => 'VT',
            '01035' => 'VT',
            '01036' => 'VT',
            '01037' => 'VT',
            '01038' => 'VT',
            '01039' => 'VT',
            '01100' => 'VT',
            '02010' => 'RI',
            '02011' => 'RI',
            '02012' => 'RI',
            '02013' => 'RI',
            '02014' => 'RI',
            '02015' => 'RI',
            '02016' => 'RI',
            '02018' => 'RI',
            '02019' => 'RI',
            '02020' => 'RI',
            '02021' => 'RI',
            '02022' => 'RI',
            '02023' => 'RI',
            '02024' => 'RI',
            '02025' => 'RI',
            '02026' => 'RI',
            '02030' => 'RI',
            '02031' => 'RI',
            '02032' => 'RI',
            '02033' => 'RI',
            '02034' => 'RI',
            '02035' => 'RI',
            '02037' => 'RI',
            '02038' => 'RI',
            '02039' => 'RI',
            '02040' => 'RI',
            '02041' => 'RI',
            '02042' => 'RI',
            '02043' => 'RI',
            '02044' => 'RI',
            '02045' => 'RI',
            '02046' => 'RI',
            '02047' => 'RI',
            '02048' => 'RI',
            '02049' => 'RI',
            '02100' => 'RI',
            '03010' => 'FR',
            '03011' => 'FR',
            '03012' => 'FR',
            '03013' => 'FR',
            '03014' => 'FR',
            '03016' => 'FR',
            '03017' => 'FR',
            '03018' => 'FR',
            '03019' => 'FR',
            '03020' => 'FR',
            '03021' => 'FR',
            '03022' => 'FR',
            '03023' => 'FR',
            '03024' => 'FR',
            '03025' => 'FR',
            '03026' => 'FR',
            '03027' => 'FR',
            '03028' => 'FR',
            '03029' => 'FR',
            '03030' => 'FR',
            '03031' => 'FR',
            '03032' => 'FR',
            '03033' => 'FR',
            '03034' => 'FR',
            '03035' => 'FR',
            '03036' => 'FR',
            '03037' => 'FR',
            '03038' => 'FR',
            '03039' => 'FR',
            '03040' => 'FR',
            '03041' => 'FR',
            '03042' => 'FR',
            '03043' => 'FR',
            '03044' => 'FR',
            '03045' => 'FR',
            '03046' => 'FR',
            '03047' => 'FR',
            '03048' => 'FR',
            '03049' => 'FR',
            '03100' => 'FR',
            '04010' => 'LT',
            '04011' => 'LT',
            '04012' => 'LT',
            '04013' => 'LT',
            '04014' => 'LT',
            '04015' => 'LT',
            '04016' => 'LT',
            '04017' => 'LT',
            '04018' => 'LT',
            '04019' => 'LT',
            '04020' => 'LT',
            '04021' => 'LT',
            '04022' => 'LT',
            '04023' => 'LT',
            '04024' => 'LT',
            '04025' => 'LT',
            '04026' => 'LT',
            '04027' => 'LT',
            '04029' => 'LT',
            '04031' => 'LT',
            '04100' => 'LT',
            '05010' => 'TR',
            '05011' => 'TR',
            '05012' => 'TR',
            '05013' => 'TR',
            '05014' => 'TR',
            '05015' => 'TR',
            '05016' => 'TR',
            '05017' => 'TR',
            '05018' => 'TR',
            '05020' => 'TR',
            '05021' => 'TR',
            '05022' => 'TR',
            '05023' => 'TR',
            '05024' => 'TR',
            '05025' => 'TR',
            '05026' => 'TR',
            '05028' => 'TR',
            '05029' => 'TR',
            '05030' => 'TR',
            '05031' => 'TR',
            '05032' => 'TR',
            '05034' => 'TR',
            '05035' => 'TR',
            '05039' => 'TR',
            '05100' => 'TR',
            '06010' => 'PG',
            '06012' => 'PG',
            '06014' => 'PG',
            '06016' => 'PG',
            '06019' => 'PG',
            '06021' => 'PG',
            '06022' => 'PG',
            '06023' => 'PG',
            '06024' => 'PG',
            '06025' => 'PG',
            '06026' => 'PG',
            '06027' => 'PG',
            '06028' => 'PG',
            '06029' => 'PG',
            '06030' => 'PG',
            '06031' => 'PG',
            '06033' => 'PG',
            '06034' => 'PG',
            '06035' => 'PG',
            '06036' => 'PG',
            '06038' => 'PG',
            '06039' => 'PG',
            '06040' => 'PG',
            '06041' => 'PG',
            '06042' => 'PG',
            '06043' => 'PG',
            '06044' => 'PG',
            '06045' => 'PG',
            '06046' => 'PG',
            '06047' => 'PG',
            '06049' => 'PG',
            '06050' => 'PG',
            '06053' => 'PG',
            '06054' => 'PG',
            '06055' => 'PG',
            '06056' => 'PG',
            '06057' => 'PG',
            '06059' => 'PG',
            '06060' => 'PG',
            '06061' => 'PG',
            '06062' => 'PG',
            '06063' => 'PG',
            '06064' => 'PG',
            '06065' => 'PG',
            '06066' => 'PG',
            '06069' => 'PG',
            '06073' => 'PG',
            '06081' => 'PG',
            '06083' => 'PG',
            '06084' => 'PG',
            '06089' => 'PG',
            '06121' => 'PG',
            '06122' => 'PG',
            '06123' => 'PG',
            '06124' => 'PG',
            '06125' => 'PG',
            '06126' => 'PG',
            '06127' => 'PG',
            '06128' => 'PG',
            '06129' => 'PG',
            '06130' => 'PG',
            '06131' => 'PG',
            '06132' => 'PG',
            '06133' => 'PG',
            '06134' => 'PG',
            '06135' => 'PG',
            '07010' => 'SS',
            '07011' => 'SS',
            '07012' => 'SS',
            '07013' => 'SS',
            '07014' => 'SS',
            '07015' => 'SS',
            '07016' => 'SS',
            '07017' => 'SS',
            '07018' => 'SS',
            '07019' => 'SS',
            '07020' => 'SS',
            '07021' => 'SS',
            '07022' => 'SS',
            '07023' => 'SS',
            '07024' => 'SS',
            '07025' => 'SS',
            '07026' => 'SS',
            '07027' => 'SS',
            '07028' => 'SS',
            '07029' => 'SS',
            '07030' => 'SS',
            '07031' => 'SS',
            '07032' => 'SS',
            '07033' => 'SS',
            '07034' => 'SS',
            '07035' => 'SS',
            '07036' => 'SS',
            '07037' => 'SS',
            '07038' => 'SS',
            '07039' => 'SS',
            '07040' => 'SS',
            '07041' => 'SS',
            '07043' => 'SS',
            '07044' => 'SS',
            '07045' => 'SS',
            '07046' => 'SS',
            '07047' => 'SS',
            '07048' => 'SS',
            '07049' => 'SS',
            '07051' => 'SS',
            '07052' => 'SS',
            '07100' => 'SS',
            '08010' => 'OR',
            '08011' => 'NU',
            '08012' => 'NU',
            '08013' => 'OR',
            '08015' => 'NU',
            '08016' => 'NU',
            '08017' => 'NU',
            '08018' => 'NU',
            '08019' => 'OR',
            '08020' => 'NU',
            '08021' => 'NU',
            '08022' => 'NU',
            '08023' => 'NU',
            '08024' => 'NU',
            '08025' => 'NU',
            '08026' => 'NU',
            '08027' => 'NU',
            '08028' => 'NU',
            '08029' => 'NU',
            '08030' => 'NU',
            '08031' => 'NU',
            '08032' => 'NU',
            '08034' => 'OR',
            '08036' => 'NU',
            '08038' => 'NU',
            '08039' => 'NU',
            '08040' => 'NU',
            '08042' => 'NU',
            '08044' => 'NU',
            '08045' => 'NU',
            '08046' => 'NU',
            '08047' => 'NU',
            '08048' => 'NU',
            '08049' => 'NU',
            '08100' => 'NU',
            '09010' => 'SU',
            '09011' => 'SU',
            '09012' => 'CA',
            '09013' => 'SU',
            '09014' => 'SU',
            '09015' => 'SU',
            '09016' => 'SU',
            '09017' => 'SU',
            '09018' => 'CA',
            '09019' => 'SU',
            '09020' => 'SU',
            '09021' => 'SU',
            '09022' => 'SU',
            '09023' => 'SU',
            '09024' => 'SU',
            '09025' => 'SU',
            '09026' => 'SU',
            '09027' => 'SU',
            '09028' => 'CA',
            '09029' => 'SU',
            '09030' => 'SU',
            '09031' => 'SU',
            '09032' => 'CA',
            '09033' => 'CA',
            '09034' => 'SU',
            '09035' => 'SU',
            '09036' => 'SU',
            '09037' => 'SU',
            '09038' => 'SU',
            '09039' => 'SU',
            '09040' => 'SU',
            '09041' => 'SU',
            '09042' => 'CA',
            '09043' => 'SU',
            '09044' => 'CA',
            '09045' => 'CA',
            '09047' => 'CA',
            '09048' => 'CA',
            '09049' => 'SU',
            '09050' => 'CA',
            '09051' => 'SU',
            '09052' => 'SU',
            '09053' => 'SU',
            '09054' => 'SU',
            '09055' => 'SU',
            '09056' => 'SU',
            '09057' => 'SU',
            '09058' => 'SU',
            '09059' => 'SU',
            '09060' => 'CA',
            '09061' => 'SU',
            '09062' => 'SU',
            '09063' => 'SU',
            '09064' => 'SU',
            '09065' => 'SU',
            '09066' => 'SU',
            '09067' => 'CA',
            '09068' => 'CA',
            '09069' => 'CA',
            '09070' => 'OR',
            '09071' => 'OR',
            '09072' => 'OR',
            '09073' => 'OR',
            '09074' => 'OR',
            '09075' => 'OR',
            '09076' => 'OR',
            '09077' => 'OR',
            '09078' => 'OR',
            '09079' => 'OR',
            '09080' => 'OR',
            '09081' => 'OR',
            '09082' => 'OR',
            '09083' => 'OR',
            '09084' => 'OR',
            '09085' => 'OR',
            '09086' => 'OR',
            '09088' => 'OR',
            '09090' => 'OR',
            '09091' => 'OR',
            '09092' => 'OR',
            '09093' => 'OR',
            '09094' => 'OR',
            '09095' => 'OR',
            '09096' => 'OR',
            '09097' => 'OR',
            '09098' => 'OR',
            '09099' => 'OR',
            '09121' => 'CA',
            '09122' => 'CA',
            '09123' => 'CA',
            '09124' => 'CA',
            '09125' => 'CA',
            '09126' => 'CA',
            '09127' => 'CA',
            '09128' => 'CA',
            '09129' => 'CA',
            '09130' => 'CA',
            '09131' => 'CA',
            '09132' => 'CA',
            '09133' => 'CA',
            '09134' => 'CA',
            '09170' => 'OR',
            '10010' => 'TO',
            '10011' => 'TO',
            '10012' => 'TO',
            '10013' => 'TO',
            '10014' => 'TO',
            '10015' => 'TO',
            '10016' => 'TO',
            '10017' => 'TO',
            '10018' => 'TO',
            '10019' => 'TO',
            '10020' => 'TO',
            '10022' => 'TO',
            '10023' => 'TO',
            '10024' => 'TO',
            '10025' => 'TO',
            '10026' => 'TO',
            '10028' => 'TO',
            '10029' => 'TO',
            '10030' => 'TO',
            '10031' => 'TO',
            '10032' => 'TO',
            '10034' => 'TO',
            '10035' => 'TO',
            '10036' => 'TO',
            '10037' => 'TO',
            '10038' => 'TO',
            '10039' => 'TO',
            '10040' => 'TO',
            '10041' => 'TO',
            '10042' => 'TO',
            '10043' => 'TO',
            '10044' => 'TO',
            '10045' => 'TO',
            '10046' => 'TO',
            '10048' => 'TO',
            '10050' => 'TO',
            '10051' => 'TO',
            '10052' => 'TO',
            '10053' => 'TO',
            '10054' => 'TO',
            '10055' => 'TO',
            '10056' => 'TO',
            '10057' => 'TO',
            '10058' => 'TO',
            '10059' => 'TO',
            '10060' => 'TO',
            '10061' => 'TO',
            '10062' => 'TO',
            '10063' => 'TO',
            '10064' => 'TO',
            '10065' => 'TO',
            '10066' => 'TO',
            '10067' => 'TO',
            '10068' => 'TO',
            '10069' => 'TO',
            '10070' => 'TO',
            '10071' => 'TO',
            '10072' => 'TO',
            '10073' => 'TO',
            '10074' => 'TO',
            '10075' => 'TO',
            '10076' => 'TO',
            '10077' => 'TO',
            '10078' => 'TO',
            '10079' => 'TO',
            '10080' => 'TO',
            '10081' => 'TO',
            '10082' => 'TO',
            '10083' => 'TO',
            '10084' => 'TO',
            '10085' => 'TO',
            '10086' => 'TO',
            '10087' => 'TO',
            '10088' => 'TO',
            '10089' => 'TO',
            '10090' => 'TO',
            '10091' => 'TO',
            '10092' => 'TO',
            '10093' => 'TO',
            '10094' => 'TO',
            '10095' => 'TO',
            '10098' => 'TO',
            '10099' => 'TO',
            '10121' => 'TO',
            '10122' => 'TO',
            '10123' => 'TO',
            '10124' => 'TO',
            '10125' => 'TO',
            '10126' => 'TO',
            '10127' => 'TO',
            '10128' => 'TO',
            '10129' => 'TO',
            '10130' => 'TO',
            '10131' => 'TO',
            '10132' => 'TO',
            '10133' => 'TO',
            '10134' => 'TO',
            '10135' => 'TO',
            '10136' => 'TO',
            '10137' => 'TO',
            '10138' => 'TO',
            '10139' => 'TO',
            '10140' => 'TO',
            '10141' => 'TO',
            '10142' => 'TO',
            '10143' => 'TO',
            '10144' => 'TO',
            '10145' => 'TO',
            '10146' => 'TO',
            '10147' => 'TO',
            '10148' => 'TO',
            '10149' => 'TO',
            '10150' => 'TO',
            '10151' => 'TO',
            '10152' => 'TO',
            '10153' => 'TO',
            '10154' => 'TO',
            '10155' => 'TO',
            '10156' => 'TO',
            '11010' => 'AO',
            '11011' => 'AO',
            '11012' => 'AO',
            '11013' => 'AO',
            '11014' => 'AO',
            '11015' => 'AO',
            '11016' => 'AO',
            '11017' => 'AO',
            '11018' => 'AO',
            '11020' => 'AO',
            '11022' => 'AO',
            '11023' => 'AO',
            '11024' => 'AO',
            '11025' => 'AO',
            '11026' => 'AO',
            '11027' => 'AO',
            '11028' => 'AO',
            '11029' => 'AO',
            '11100' => 'AO',
            '12010' => 'CN',
            '12011' => 'CN',
            '12012' => 'CN',
            '12013' => 'CN',
            '12014' => 'CN',
            '12015' => 'CN',
            '12016' => 'CN',
            '12017' => 'CN',
            '12018' => 'CN',
            '12019' => 'CN',
            '12020' => 'CN',
            '12021' => 'CN',
            '12022' => 'CN',
            '12023' => 'CN',
            '12024' => 'CN',
            '12025' => 'CN',
            '12026' => 'CN',
            '12027' => 'CN',
            '12028' => 'CN',
            '12029' => 'CN',
            '12030' => 'CN',
            '12031' => 'CN',
            '12032' => 'CN',
            '12033' => 'CN',
            '12034' => 'CN',
            '12035' => 'CN',
            '12036' => 'CN',
            '12037' => 'CN',
            '12038' => 'CN',
            '12039' => 'CN',
            '12040' => 'CN',
            '12041' => 'CN',
            '12042' => 'CN',
            '12043' => 'CN',
            '12044' => 'CN',
            '12045' => 'CN',
            '12046' => 'CN',
            '12047' => 'CN',
            '12048' => 'CN',
            '12049' => 'CN',
            '12050' => 'CN',
            '12051' => 'CN',
            '12052' => 'CN',
            '12053' => 'CN',
            '12054' => 'CN',
            '12055' => 'CN',
            '12056' => 'CN',
            '12058' => 'CN',
            '12060' => 'CN',
            '12061' => 'CN',
            '12062' => 'CN',
            '12063' => 'CN',
            '12064' => 'CN',
            '12065' => 'CN',
            '12066' => 'CN',
            '12068' => 'CN',
            '12069' => 'CN',
            '12070' => 'CN',
            '12071' => 'SV',
            '12072' => 'CN',
            '12073' => 'CN',
            '12074' => 'CN',
            '12075' => 'CN',
            '12076' => 'CN',
            '12077' => 'CN',
            '12078' => 'CN',
            '12079' => 'CN',
            '12080' => 'CN',
            '12081' => 'CN',
            '12082' => 'CN',
            '12083' => 'CN',
            '12084' => 'CN',
            '12087' => 'CN',
            '12088' => 'CN',
            '12089' => 'CN',
            '12100' => 'CN',
            '13010' => 'VC',
            '13011' => 'VC',
            '13012' => 'VC',
            '13017' => 'VC',
            '13018' => 'VC',
            '13019' => 'VC',
            '13020' => 'VC',
            '13021' => 'VC',
            '13022' => 'VC',
            '13023' => 'VC',
            '13024' => 'VC',
            '13025' => 'VC',
            '13026' => 'VC',
            '13027' => 'VC',
            '13028' => 'VC',
            '13029' => 'VC',
            '13030' => 'VC',
            '13031' => 'VC',
            '13032' => 'VC',
            '13033' => 'VC',
            '13034' => 'VC',
            '13035' => 'VC',
            '13036' => 'VC',
            '13037' => 'VC',
            '13038' => 'VC',
            '13039' => 'VC',
            '13040' => 'VC',
            '13041' => 'VC',
            '13043' => 'VC',
            '13044' => 'VC',
            '13045' => 'VC',
            '13046' => 'VC',
            '13047' => 'VC',
            '13048' => 'VC',
            '13049' => 'VC',
            '13060' => 'VC',
            '13100' => 'VC',
            '13811' => 'BI',
            '13812' => 'BI',
            '13814' => 'BI',
            '13815' => 'BI',
            '13816' => 'BI',
            '13817' => 'BI',
            '13818' => 'BI',
            '13821' => 'BI',
            '13823' => 'BI',
            '13824' => 'BI',
            '13831' => 'BI',
            '13833' => 'BI',
            '13835' => 'BI',
            '13836' => 'BI',
            '13841' => 'BI',
            '13843' => 'BI',
            '13844' => 'BI',
            '13845' => 'BI',
            '13847' => 'BI',
            '13848' => 'BI',
            '13851' => 'BI',
            '13853' => 'BI',
            '13854' => 'BI',
            '13855' => 'BI',
            '13856' => 'BI',
            '13861' => 'BI',
            '13862' => 'BI',
            '13863' => 'BI',
            '13864' => 'BI',
            '13865' => 'BI',
            '13866' => 'BI',
            '13867' => 'BI',
            '13868' => 'BI',
            '13871' => 'BI',
            '13872' => 'BI',
            '13873' => 'BI',
            '13874' => 'BI',
            '13875' => 'BI',
            '13876' => 'BI',
            '13877' => 'BI',
            '13878' => 'BI',
            '13881' => 'BI',
            '13882' => 'BI',
            '13883' => 'BI',
            '13884' => 'BI',
            '13885' => 'BI',
            '13886' => 'BI',
            '13887' => 'BI',
            '13888' => 'BI',
            '13891' => 'BI',
            '13893' => 'BI',
            '13894' => 'BI',
            '13895' => 'BI',
            '13896' => 'BI',
            '13897' => 'BI',
            '13898' => 'BI',
            '13899' => 'BI',
            '13900' => 'BI',
            '14010' => 'AT',
            '14011' => 'AT',
            '14012' => 'AT',
            '14013' => 'AT',
            '14014' => 'AT',
            '14015' => 'AT',
            '14016' => 'AT',
            '14017' => 'AT',
            '14018' => 'AT',
            '14019' => 'AT',
            '14020' => 'AT',
            '14021' => 'AT',
            '14022' => 'AT',
            '14023' => 'AT',
            '14024' => 'AT',
            '14025' => 'AT',
            '14026' => 'AT',
            '14030' => 'AT',
            '14031' => 'AT',
            '14032' => 'AT',
            '14033' => 'AT',
            '14034' => 'AT',
            '14035' => 'AT',
            '14036' => 'AT',
            '14037' => 'AT',
            '14039' => 'AT',
            '14040' => 'AT',
            '14041' => 'AT',
            '14042' => 'AT',
            '14043' => 'AT',
            '14044' => 'AT',
            '14045' => 'AT',
            '14046' => 'AT',
            '14047' => 'AT',
            '14048' => 'AT',
            '14049' => 'AT',
            '14050' => 'AT',
            '14051' => 'AT',
            '14052' => 'AT',
            '14053' => 'AT',
            '14054' => 'AT',
            '14055' => 'AT',
            '14057' => 'AT',
            '14058' => 'AT',
            '14059' => 'AT',
            '14100' => 'AT',
            '15010' => 'AL',
            '15011' => 'AL',
            '15012' => 'AL',
            '15013' => 'AL',
            '15015' => 'AL',
            '15016' => 'AL',
            '15017' => 'AL',
            '15018' => 'AL',
            '15019' => 'AL',
            '15020' => 'AL',
            '15021' => 'AL',
            '15022' => 'AL',
            '15023' => 'AL',
            '15024' => 'AL',
            '15025' => 'AL',
            '15026' => 'AL',
            '15027' => 'AL',
            '15028' => 'AL',
            '15029' => 'AL',
            '15030' => 'AL',
            '15031' => 'AL',
            '15032' => 'AL',
            '15033' => 'AL',
            '15034' => 'AL',
            '15035' => 'AL',
            '15036' => 'AL',
            '15037' => 'AL',
            '15038' => 'AL',
            '15039' => 'AL',
            '15040' => 'AL',
            '15041' => 'AL',
            '15042' => 'AL',
            '15043' => 'AL',
            '15044' => 'AL',
            '15045' => 'AL',
            '15046' => 'AL',
            '15047' => 'AL',
            '15048' => 'AL',
            '15049' => 'AL',
            '15050' => 'AL',
            '15051' => 'AL',
            '15052' => 'AL',
            '15053' => 'AL',
            '15054' => 'AL',
            '15055' => 'AL',
            '15056' => 'AL',
            '15057' => 'AL',
            '15058' => 'AL',
            '15059' => 'AL',
            '15060' => 'AL',
            '15061' => 'AL',
            '15062' => 'AL',
            '15063' => 'AL',
            '15064' => 'AL',
            '15065' => 'AL',
            '15066' => 'AL',
            '15067' => 'AL',
            '15068' => 'AL',
            '15069' => 'AL',
            '15070' => 'AL',
            '15071' => 'AL',
            '15072' => 'AL',
            '15073' => 'AL',
            '15074' => 'AL',
            '15075' => 'AL',
            '15076' => 'AL',
            '15077' => 'AL',
            '15078' => 'AL',
            '15079' => 'AL',
            '15121' => 'AL',
            '15122' => 'AL',
            '16010' => 'GE',
            '16011' => 'GE',
            '16012' => 'GE',
            '16013' => 'GE',
            '16014' => 'GE',
            '16015' => 'GE',
            '16016' => 'GE',
            '16017' => 'GE',
            '16018' => 'GE',
            '16019' => 'GE',
            '16020' => 'GE',
            '16021' => 'GE',
            '16022' => 'GE',
            '16023' => 'GE',
            '16024' => 'GE',
            '16025' => 'GE',
            '16026' => 'GE',
            '16027' => 'GE',
            '16028' => 'GE',
            '16029' => 'GE',
            '16030' => 'GE',
            '16031' => 'GE',
            '16032' => 'GE',
            '16033' => 'GE',
            '16034' => 'GE',
            '16035' => 'GE',
            '16036' => 'GE',
            '16038' => 'GE',
            '16039' => 'GE',
            '16040' => 'GE',
            '16041' => 'GE',
            '16042' => 'GE',
            '16043' => 'GE',
            '16044' => 'GE',
            '16045' => 'GE',
            '16046' => 'GE',
            '16047' => 'GE',
            '16048' => 'GE',
            '16049' => 'GE',
            '16121' => 'GE',
            '16122' => 'GE',
            '16123' => 'GE',
            '16124' => 'GE',
            '16125' => 'GE',
            '16126' => 'GE',
            '16127' => 'GE',
            '16128' => 'GE',
            '16129' => 'GE',
            '16130' => 'GE',
            '16131' => 'GE',
            '16132' => 'GE',
            '16133' => 'GE',
            '16134' => 'GE',
            '16135' => 'GE',
            '16136' => 'GE',
            '16137' => 'GE',
            '16138' => 'GE',
            '16139' => 'GE',
            '16140' => 'GE',
            '16141' => 'GE',
            '16142' => 'GE',
            '16143' => 'GE',
            '16144' => 'GE',
            '16145' => 'GE',
            '16146' => 'GE',
            '16147' => 'GE',
            '16148' => 'GE',
            '16149' => 'GE',
            '16150' => 'GE',
            '16151' => 'GE',
            '16152' => 'GE',
            '16153' => 'GE',
            '16154' => 'GE',
            '16155' => 'GE',
            '16156' => 'GE',
            '16157' => 'GE',
            '16158' => 'GE',
            '16159' => 'GE',
            '16160' => 'GE',
            '16161' => 'GE',
            '16162' => 'GE',
            '16163' => 'GE',
            '16164' => 'GE',
            '16165' => 'GE',
            '16166' => 'GE',
            '16167' => 'GE',
            '17010' => 'SV',
            '17011' => 'SV',
            '17012' => 'SV',
            '17013' => 'SV',
            '17014' => 'SV',
            '17015' => 'SV',
            '17017' => 'SV',
            '17019' => 'SV',
            '17020' => 'SV',
            '17021' => 'SV',
            '17022' => 'SV',
            '17023' => 'SV',
            '17024' => 'SV',
            '17025' => 'SV',
            '17026' => 'SV',
            '17027' => 'SV',
            '17028' => 'SV',
            '17030' => 'SV',
            '17031' => 'SV',
            '17032' => 'SV',
            '17033' => 'SV',
            '17034' => 'SV',
            '17035' => 'SV',
            '17037' => 'SV',
            '17038' => 'SV',
            '17039' => 'SV',
            '17040' => 'SV',
            '17041' => 'SV',
            '17042' => 'SV',
            '17043' => 'SV',
            '17044' => 'SV',
            '17045' => 'SV',
            '17046' => 'SV',
            '17047' => 'SV',
            '17048' => 'SV',
            '17051' => 'SV',
            '17052' => 'SV',
            '17053' => 'SV',
            '17054' => 'SV',
            '17055' => 'SV',
            '17056' => 'SV',
            '17057' => 'SV',
            '17058' => 'SV',
            '17100' => 'SV',
            '18010' => 'IM',
            '18011' => 'IM',
            '18012' => 'IM',
            '18013' => 'IM',
            '18014' => 'IM',
            '18015' => 'IM',
            '18016' => 'IM',
            '18017' => 'IM',
            '18018' => 'IM',
            '18019' => 'IM',
            '18020' => 'IM',
            '18021' => 'IM',
            '18022' => 'IM',
            '18023' => 'IM',
            '18024' => 'IM',
            '18025' => 'IM',
            '18026' => 'IM',
            '18027' => 'IM',
            '18028' => 'IM',
            '18030' => 'IM',
            '18031' => 'IM',
            '18032' => 'IM',
            '18033' => 'IM',
            '18034' => 'IM',
            '18035' => 'IM',
            '18036' => 'IM',
            '18037' => 'IM',
            '18038' => 'IM',
            '18039' => 'IM',
            '18100' => 'IM',
            '19010' => 'SP',
            '19011' => 'SP',
            '19012' => 'SP',
            '19013' => 'SP',
            '19014' => 'SP',
            '19015' => 'SP',
            '19016' => 'SP',
            '19017' => 'SP',
            '19018' => 'SP',
            '19020' => 'SP',
            '19021' => 'SP',
            '19025' => 'SP',
            '19028' => 'SP',
            '19031' => 'SP',
            '19032' => 'SP',
            '19033' => 'SP',
            '19034' => 'SP',
            '19037' => 'SP',
            '19038' => 'SP',
            '19121' => 'SP',
            '19122' => 'SP',
            '19123' => 'SP',
            '19124' => 'SP',
            '19125' => 'SP',
            '19126' => 'SP',
            '19127' => 'SP',
            '19128' => 'SP',
            '19129' => 'SP',
            '19130' => 'SP',
            '19131' => 'SP',
            '19132' => 'SP',
            '19133' => 'SP',
            '19134' => 'SP',
            '19135' => 'SP',
            '19136' => 'SP',
            '19137' => 'SP',
            '20010' => 'MI',
            '20011' => 'MI',
            '20012' => 'MI',
            '20013' => 'MI',
            '20014' => 'MI',
            '20015' => 'MI',
            '20016' => 'MI',
            '20017' => 'MI',
            '20018' => 'MI',
            '20019' => 'MI',
            '20020' => 'MI',
            '20021' => 'MI',
            '20022' => 'MI',
            '20023' => 'MI',
            '20024' => 'MI',
            '20025' => 'MI',
            '20026' => 'MI',
            '20027' => 'MI',
            '20028' => 'MI',
            '20029' => 'MI',
            '20030' => 'MI',
            '20032' => 'MI',
            '20037' => 'MI',
            '20040' => 'MI',
            '20056' => 'MI',
            '20060' => 'MI',
            '20061' => 'MI',
            '20062' => 'MI',
            '20063' => 'MI',
            '20064' => 'MI',
            '20065' => 'MI',
            '20066' => 'MI',
            '20067' => 'MI',
            '20068' => 'MI',
            '20069' => 'MI',
            '20070' => 'MI',
            '20071' => 'MI',
            '20077' => 'MI',
            '20078' => 'MI',
            '20080' => 'MI',
            '20081' => 'MI',
            '20082' => 'MI',
            '20083' => 'MI',
            '20084' => 'MI',
            '20085' => 'MI',
            '20086' => 'MI',
            '20087' => 'MI',
            '20088' => 'MI',
            '20089' => 'MI',
            '20090' => 'MI',
            '20091' => 'MI',
            '20092' => 'MI',
            '20093' => 'MI',
            '20094' => 'MI',
            '20095' => 'MI',
            '20096' => 'MI',
            '20097' => 'MI',
            '20098' => 'MI',
            '20099' => 'MI',
            '20121' => 'MI',
            '20122' => 'MI',
            '20123' => 'MI',
            '20124' => 'MI',
            '20125' => 'MI',
            '20126' => 'MI',
            '20127' => 'MI',
            '20128' => 'MI',
            '20129' => 'MI',
            '20130' => 'MI',
            '20131' => 'MI',
            '20132' => 'MI',
            '20133' => 'MI',
            '20134' => 'MI',
            '20135' => 'MI',
            '20136' => 'MI',
            '20137' => 'MI',
            '20138' => 'MI',
            '20139' => 'MI',
            '20140' => 'MI',
            '20141' => 'MI',
            '20142' => 'MI',
            '20143' => 'MI',
            '20144' => 'MI',
            '20145' => 'MI',
            '20146' => 'MI',
            '20147' => 'MI',
            '20148' => 'MI',
            '20149' => 'MI',
            '20150' => 'MI',
            '20151' => 'MI',
            '20152' => 'MI',
            '20153' => 'MI',
            '20154' => 'MI',
            '20155' => 'MI',
            '20156' => 'MI',
            '20157' => 'MI',
            '20158' => 'MI',
            '20159' => 'MI',
            '20160' => 'MI',
            '20161' => 'MI',
            '20162' => 'MI',
            '20811' => 'MB',
            '20812' => 'MB',
            '20813' => 'MB',
            '20814' => 'MB',
            '20815' => 'MB',
            '20816' => 'MB',
            '20821' => 'MB',
            '20822' => 'MB',
            '20823' => 'MB',
            '20824' => 'MB',
            '20825' => 'MB',
            '20826' => 'MB',
            '20831' => 'MB',
            '20832' => 'MB',
            '20833' => 'MB',
            '20834' => 'MB',
            '20835' => 'MB',
            '20836' => 'MB',
            '20837' => 'MB',
            '20838' => 'MB',
            '20841' => 'MB',
            '20842' => 'MB',
            '20843' => 'MB',
            '20844' => 'MB',
            '20845' => 'MB',
            '20846' => 'MB',
            '20847' => 'MB',
            '20851' => 'MB',
            '20852' => 'MB',
            '20853' => 'MB',
            '20854' => 'MB',
            '20855' => 'MB',
            '20856' => 'MB',
            '20857' => 'MB',
            '20861' => 'MB',
            '20862' => 'MB',
            '20863' => 'MB',
            '20864' => 'MB',
            '20865' => 'MB',
            '20866' => 'MB',
            '20867' => 'MB',
            '20871' => 'MB',
            '20872' => 'MB',
            '20873' => 'MB',
            '20874' => 'MB',
            '20875' => 'MB',
            '20876' => 'MB',
            '20877' => 'MB',
            '20881' => 'MB',
            '20882' => 'MB',
            '20883' => 'MB',
            '20884' => 'MB',
            '20885' => 'MB',
            '20886' => 'MB',
            '20900' => 'MB',
            '21010' => 'VA',
            '21011' => 'VA',
            '21012' => 'VA',
            '21013' => 'VA',
            '21014' => 'VA',
            '21015' => 'VA',
            '21016' => 'VA',
            '21017' => 'VA',
            '21018' => 'VA',
            '21019' => 'VA',
            '21020' => 'VA',
            '21021' => 'VA',
            '21022' => 'VA',
            '21023' => 'VA',
            '21024' => 'VA',
            '21025' => 'VA',
            '21026' => 'VA',
            '21027' => 'VA',
            '21028' => 'VA',
            '21029' => 'VA',
            '21030' => 'VA',
            '21031' => 'VA',
            '21032' => 'VA',
            '21033' => 'VA',
            '21034' => 'VA',
            '21035' => 'VA',
            '21036' => 'VA',
            '21037' => 'VA',
            '21038' => 'VA',
            '21039' => 'VA',
            '21040' => 'VA',
            '21041' => 'VA',
            '21042' => 'VA',
            '21043' => 'VA',
            '21044' => 'VA',
            '21045' => 'VA',
            '21046' => 'VA',
            '21047' => 'VA',
            '21048' => 'VA',
            '21049' => 'VA',
            '21050' => 'VA',
            '21051' => 'VA',
            '21052' => 'VA',
            '21053' => 'VA',
            '21054' => 'VA',
            '21055' => 'VA',
            '21056' => 'VA',
            '21057' => 'VA',
            '21058' => 'VA',
            '21059' => 'VA',
            '21061' => 'VA',
            '21062' => 'VA',
            '21100' => 'VA',
            '22010' => 'CO',
            '22011' => 'CO',
            '22012' => 'CO',
            '22013' => 'CO',
            '22014' => 'CO',
            '22015' => 'CO',
            '22016' => 'CO',
            '22017' => 'CO',
            '22018' => 'CO',
            '22020' => 'CO',
            '22021' => 'CO',
            '22023' => 'CO',
            '22024' => 'CO',
            '22025' => 'CO',
            '22026' => 'CO',
            '22027' => 'CO',
            '22028' => 'CO',
            '22029' => 'CO',
            '22030' => 'CO',
            '22031' => 'CO',
            '22032' => 'CO',
            '22033' => 'CO',
            '22034' => 'CO',
            '22035' => 'CO',
            '22036' => 'CO',
            '22037' => 'CO',
            '22038' => 'CO',
            '22039' => 'CO',
            '22040' => 'CO',
            '22041' => 'CO',
            '22042' => 'CO',
            '22043' => 'CO',
            '22044' => 'CO',
            '22045' => 'CO',
            '22046' => 'CO',
            '22060' => 'CO',
            '22063' => 'CO',
            '22066' => 'CO',
            '22069' => 'CO',
            '22070' => 'CO',
            '22071' => 'CO',
            '22072' => 'CO',
            '22073' => 'CO',
            '22074' => 'CO',
            '22075' => 'CO',
            '22076' => 'CO',
            '22077' => 'CO',
            '22078' => 'CO',
            '22079' => 'CO',
            '22100' => 'CO',
            '23010' => 'SO',
            '23011' => 'SO',
            '23012' => 'SO',
            '23013' => 'SO',
            '23014' => 'SO',
            '23015' => 'SO',
            '23016' => 'SO',
            '23017' => 'SO',
            '23018' => 'SO',
            '23019' => 'SO',
            '23020' => 'SO',
            '23021' => 'SO',
            '23022' => 'SO',
            '23023' => 'SO',
            '23024' => 'SO',
            '23025' => 'SO',
            '23026' => 'SO',
            '23027' => 'SO',
            '23029' => 'SO',
            '23030' => 'SO',
            '23031' => 'SO',
            '23032' => 'SO',
            '23033' => 'SO',
            '23034' => 'SO',
            '23035' => 'SO',
            '23036' => 'SO',
            '23037' => 'SO',
            '23038' => 'SO',
            '23100' => 'SO',
            '23801' => 'LC',
            '23802' => 'LC',
            '23804' => 'LC',
            '23805' => 'LC',
            '23806' => 'BG',
            '23807' => 'LC',
            '23808' => 'LC',
            '23811' => 'LC',
            '23813' => 'LC',
            '23814' => 'LC',
            '23815' => 'LC',
            '23816' => 'LC',
            '23817' => 'LC',
            '23818' => 'LC',
            '23819' => 'LC',
            '23821' => 'LC',
            '23822' => 'LC',
            '23823' => 'LC',
            '23824' => 'LC',
            '23825' => 'LC',
            '23826' => 'LC',
            '23827' => 'LC',
            '23828' => 'LC',
            '23829' => 'LC',
            '23831' => 'LC',
            '23832' => 'LC',
            '23833' => 'LC',
            '23834' => 'LC',
            '23835' => 'LC',
            '23836' => 'LC',
            '23837' => 'LC',
            '23838' => 'LC',
            '23841' => 'LC',
            '23842' => 'LC',
            '23843' => 'LC',
            '23844' => 'LC',
            '23845' => 'LC',
            '23846' => 'LC',
            '23847' => 'LC',
            '23848' => 'LC',
            '23849' => 'LC',
            '23851' => 'LC',
            '23852' => 'LC',
            '23854' => 'LC',
            '23855' => 'LC',
            '23857' => 'LC',
            '23861' => 'LC',
            '23862' => 'LC',
            '23864' => 'LC',
            '23865' => 'LC',
            '23867' => 'LC',
            '23868' => 'LC',
            '23870' => 'LC',
            '23871' => 'LC',
            '23873' => 'LC',
            '23874' => 'LC',
            '23875' => 'LC',
            '23876' => 'LC',
            '23877' => 'LC',
            '23879' => 'LC',
            '23880' => 'LC',
            '23881' => 'LC',
            '23883' => 'LC',
            '23884' => 'LC',
            '23885' => 'LC',
            '23886' => 'LC',
            '23887' => 'LC',
            '23888' => 'LC',
            '23889' => 'LC',
            '23890' => 'LC',
            '23891' => 'LC',
            '23892' => 'LC',
            '23893' => 'LC',
            '23894' => 'LC',
            '23895' => 'LC',
            '23896' => 'LC',
            '23897' => 'LC',
            '23898' => 'LC',
            '23899' => 'LC',
            '23900' => 'LC',
            '24010' => 'BG',
            '24011' => 'BG',
            '24012' => 'BG',
            '24013' => 'BG',
            '24014' => 'BG',
            '24015' => 'BG',
            '24016' => 'BG',
            '24017' => 'BG',
            '24018' => 'BG',
            '24019' => 'BG',
            '24020' => 'BG',
            '24021' => 'BG',
            '24022' => 'BG',
            '24023' => 'BG',
            '24024' => 'BG',
            '24025' => 'BG',
            '24026' => 'BG',
            '24027' => 'BG',
            '24028' => 'BG',
            '24029' => 'BG',
            '24030' => 'BG',
            '24031' => 'BG',
            '24033' => 'BG',
            '24034' => 'BG',
            '24035' => 'BG',
            '24036' => 'BG',
            '24037' => 'BG',
            '24038' => 'BG',
            '24039' => 'BG',
            '24040' => 'BG',
            '24041' => 'BG',
            '24042' => 'BG',
            '24043' => 'BG',
            '24044' => 'BG',
            '24045' => 'BG',
            '24046' => 'BG',
            '24047' => 'BG',
            '24048' => 'BG',
            '24049' => 'BG',
            '24050' => 'BG',
            '24051' => 'BG',
            '24052' => 'BG',
            '24053' => 'BG',
            '24054' => 'BG',
            '24055' => 'BG',
            '24056' => 'BG',
            '24057' => 'BG',
            '24058' => 'BG',
            '24059' => 'BG',
            '24060' => 'BG',
            '24061' => 'BG',
            '24062' => 'BG',
            '24063' => 'BG',
            '24064' => 'BG',
            '24065' => 'BG',
            '24066' => 'BG',
            '24067' => 'BG',
            '24068' => 'BG',
            '24069' => 'BG',
            '24121' => 'BG',
            '24122' => 'BG',
            '24123' => 'BG',
            '24124' => 'BG',
            '24125' => 'BG',
            '24126' => 'BG',
            '24127' => 'BG',
            '24128' => 'BG',
            '24129' => 'BG',
            '25010' => 'BS',
            '25011' => 'BS',
            '25012' => 'BS',
            '25013' => 'BS',
            '25014' => 'BS',
            '25015' => 'BS',
            '25016' => 'BS',
            '25017' => 'BS',
            '25018' => 'BS',
            '25019' => 'BS',
            '25020' => 'BS',
            '25021' => 'BS',
            '25022' => 'BS',
            '25023' => 'BS',
            '25024' => 'BS',
            '25025' => 'BS',
            '25026' => 'BS',
            '25027' => 'BS',
            '25028' => 'BS',
            '25029' => 'BS',
            '25030' => 'BS',
            '25031' => 'BS',
            '25032' => 'BS',
            '25033' => 'BS',
            '25034' => 'BS',
            '25035' => 'BS',
            '25036' => 'BS',
            '25037' => 'BS',
            '25038' => 'BS',
            '25039' => 'BS',
            '25040' => 'BS',
            '25042' => 'BS',
            '25043' => 'BS',
            '25044' => 'BS',
            '25045' => 'BS',
            '25046' => 'BS',
            '25047' => 'BS',
            '25048' => 'BS',
            '25049' => 'BS',
            '25050' => 'BS',
            '25051' => 'BS',
            '25052' => 'BS',
            '25053' => 'BS',
            '25054' => 'BS',
            '25055' => 'BS',
            '25056' => 'BS',
            '25057' => 'BS',
            '25058' => 'BS',
            '25059' => 'BS',
            '25060' => 'BS',
            '25061' => 'BS',
            '25062' => 'BS',
            '25063' => 'BS',
            '25064' => 'BS',
            '25065' => 'BS',
            '25068' => 'BS',
            '25069' => 'BS',
            '25070' => 'BS',
            '25071' => 'BS',
            '25072' => 'BS',
            '25073' => 'BS',
            '25074' => 'BS',
            '25075' => 'BS',
            '25076' => 'BS',
            '25077' => 'BS',
            '25078' => 'BS',
            '25079' => 'BS',
            '25080' => 'BS',
            '25081' => 'BS',
            '25082' => 'BS',
            '25083' => 'BS',
            '25084' => 'BS',
            '25085' => 'BS',
            '25086' => 'BS',
            '25087' => 'BS',
            '25088' => 'BS',
            '25089' => 'BS',
            '25121' => 'BS',
            '25122' => 'BS',
            '25123' => 'BS',
            '25124' => 'BS',
            '25125' => 'BS',
            '25126' => 'BS',
            '25127' => 'BS',
            '25128' => 'BS',
            '25129' => 'BS',
            '25130' => 'BS',
            '25131' => 'BS',
            '25132' => 'BS',
            '25133' => 'BS',
            '25134' => 'BS',
            '25135' => 'BS',
            '25136' => 'BS',
            '26010' => 'CR',
            '26011' => 'CR',
            '26012' => 'CR',
            '26013' => 'CR',
            '26014' => 'CR',
            '26015' => 'CR',
            '26016' => 'CR',
            '26017' => 'CR',
            '26018' => 'CR',
            '26019' => 'CR',
            '26020' => 'CR',
            '26021' => 'CR',
            '26022' => 'CR',
            '26023' => 'CR',
            '26024' => 'CR',
            '26025' => 'CR',
            '26026' => 'CR',
            '26027' => 'CR',
            '26028' => 'CR',
            '26029' => 'CR',
            '26030' => 'CR',
            '26031' => 'CR',
            '26032' => 'CR',
            '26033' => 'CR',
            '26034' => 'CR',
            '26035' => 'CR',
            '26036' => 'CR',
            '26037' => 'CR',
            '26038' => 'CR',
            '26039' => 'CR',
            '26040' => 'CR',
            '26041' => 'CR',
            '26042' => 'CR',
            '26043' => 'CR',
            '26044' => 'CR',
            '26045' => 'CR',
            '26046' => 'CR',
            '26047' => 'CR',
            '26048' => 'CR',
            '26049' => 'CR',
            '26100' => 'CR',
            '26811' => 'LO',
            '26812' => 'LO',
            '26813' => 'LO',
            '26814' => 'LO',
            '26815' => 'LO',
            '26816' => 'LO',
            '26817' => 'LO',
            '26818' => 'LO',
            '26821' => 'LO',
            '26822' => 'LO',
            '26823' => 'LO',
            '26824' => 'LO',
            '26825' => 'LO',
            '26826' => 'LO',
            '26827' => 'LO',
            '26828' => 'LO',
            '26831' => 'LO',
            '26832' => 'LO',
            '26833' => 'LO',
            '26834' => 'LO',
            '26835' => 'LO',
            '26836' => 'LO',
            '26837' => 'LO',
            '26838' => 'LO',
            '26839' => 'LO',
            '26841' => 'LO',
            '26842' => 'LO',
            '26843' => 'LO',
            '26844' => 'LO',
            '26845' => 'LO',
            '26846' => 'LO',
            '26847' => 'LO',
            '26848' => 'LO',
            '26849' => 'LO',
            '26851' => 'LO',
            '26852' => 'LO',
            '26853' => 'LO',
            '26854' => 'LO',
            '26855' => 'LO',
            '26856' => 'LO',
            '26857' => 'LO',
            '26858' => 'LO',
            '26859' => 'LO',
            '26861' => 'LO',
            '26862' => 'LO',
            '26863' => 'LO',
            '26864' => 'LO',
            '26865' => 'LO',
            '26866' => 'LO',
            '26867' => 'LO',
            '26900' => 'LO',
            '27010' => 'PV',
            '27011' => 'PV',
            '27012' => 'PV',
            '27013' => 'PV',
            '27014' => 'PV',
            '27015' => 'PV',
            '27016' => 'PV',
            '27017' => 'PV',
            '27018' => 'PV',
            '27019' => 'PV',
            '27020' => 'PV',
            '27021' => 'PV',
            '27022' => 'PV',
            '27023' => 'PV',
            '27024' => 'PV',
            '27025' => 'PV',
            '27026' => 'PV',
            '27027' => 'PV',
            '27028' => 'PV',
            '27029' => 'PV',
            '27030' => 'PV',
            '27031' => 'PV',
            '27032' => 'PV',
            '27034' => 'PV',
            '27035' => 'PV',
            '27036' => 'PV',
            '27037' => 'PV',
            '27038' => 'PV',
            '27039' => 'PV',
            '27040' => 'PV',
            '27041' => 'PV',
            '27042' => 'PV',
            '27043' => 'PV',
            '27044' => 'PV',
            '27045' => 'PV',
            '27046' => 'PV',
            '27047' => 'PV',
            '27048' => 'PV',
            '27049' => 'PV',
            '27050' => 'PV',
            '27051' => 'PV',
            '27052' => 'PV',
            '27053' => 'PV',
            '27054' => 'PV',
            '27055' => 'PV',
            '27056' => 'PV',
            '27057' => 'PV',
            '27058' => 'PV',
            '27059' => 'PV',
            '27061' => 'PV',
            '27100' => 'PV',
            '28010' => 'NO',
            '28011' => 'NO',
            '28012' => 'NO',
            '28013' => 'NO',
            '28014' => 'NO',
            '28015' => 'NO',
            '28016' => 'NO',
            '28017' => 'NO',
            '28019' => 'NO',
            '28021' => 'NO',
            '28024' => 'NO',
            '28028' => 'NO',
            '28040' => 'NO',
            '28041' => 'NO',
            '28043' => 'NO',
            '28045' => 'NO',
            '28046' => 'NO',
            '28047' => 'NO',
            '28050' => 'NO',
            '28053' => 'NO',
            '28060' => 'NO',
            '28061' => 'NO',
            '28062' => 'NO',
            '28064' => 'NO',
            '28065' => 'NO',
            '28066' => 'NO',
            '28068' => 'NO',
            '28069' => 'NO',
            '28070' => 'NO',
            '28071' => 'NO',
            '28072' => 'NO',
            '28073' => 'NO',
            '28074' => 'NO',
            '28075' => 'NO',
            '28076' => 'NO',
            '28077' => 'NO',
            '28078' => 'NO',
            '28079' => 'NO',
            '28100' => 'NO',
            '28801' => 'VB',
            '28802' => 'VB',
            '28803' => 'VB',
            '28804' => 'VB',
            '28805' => 'VB',
            '28811' => 'VB',
            '28812' => 'VB',
            '28813' => 'VB',
            '28814' => 'VB',
            '28815' => 'VB',
            '28816' => 'VB',
            '28817' => 'VB',
            '28818' => 'VB',
            '28819' => 'VB',
            '28821' => 'VB',
            '28822' => 'VB',
            '28823' => 'VB',
            '28824' => 'VB',
            '28826' => 'VB',
            '28827' => 'VB',
            '28828' => 'VB',
            '28831' => 'VB',
            '28832' => 'VB',
            '28833' => 'VB',
            '28836' => 'VB',
            '28838' => 'VB',
            '28841' => 'VB',
            '28842' => 'VB',
            '28843' => 'VB',
            '28844' => 'VB',
            '28845' => 'VB',
            '28846' => 'VB',
            '28851' => 'VB',
            '28852' => 'VB',
            '28853' => 'VB',
            '28854' => 'VB',
            '28855' => 'VB',
            '28856' => 'VB',
            '28857' => 'VB',
            '28858' => 'VB',
            '28859' => 'VB',
            '28861' => 'VB',
            '28862' => 'VB',
            '28863' => 'VB',
            '28864' => 'VB',
            '28865' => 'VB',
            '28866' => 'VB',
            '28868' => 'VB',
            '28871' => 'VB',
            '28873' => 'VB',
            '28875' => 'VB',
            '28876' => 'VB',
            '28877' => 'VB',
            '28879' => 'VB',
            '28881' => 'VB',
            '28883' => 'VB',
            '28884' => 'VB',
            '28885' => 'VB',
            '28886' => 'VB',
            '28887' => 'VB',
            '28891' => 'VB',
            '28893' => 'VB',
            '28894' => 'VB',
            '28895' => 'VB',
            '28896' => 'VB',
            '28897' => 'VB',
            '28898' => 'VB',
            '28899' => 'VB',
            '28921' => 'VB',
            '28922' => 'VB',
            '28923' => 'VB',
            '28924' => 'VB',
            '28925' => 'VB',
            '29010' => 'PC',
            '29011' => 'PC',
            '29012' => 'PC',
            '29013' => 'PC',
            '29014' => 'PC',
            '29015' => 'PC',
            '29016' => 'PC',
            '29017' => 'PC',
            '29018' => 'PC',
            '29019' => 'PC',
            '29020' => 'PC',
            '29021' => 'PC',
            '29022' => 'PC',
            '29023' => 'PC',
            '29024' => 'PC',
            '29025' => 'PC',
            '29026' => 'PC',
            '29027' => 'PC',
            '29028' => 'PC',
            '29029' => 'PC',
            '29031' => 'PC',
            '29121' => 'PC',
            '29122' => 'PC',
            '30010' => 'VE',
            '30013' => 'VE',
            '30014' => 'VE',
            '30015' => 'VE',
            '30016' => 'VE',
            '30020' => 'VE',
            '30021' => 'VE',
            '30022' => 'VE',
            '30023' => 'VE',
            '30024' => 'VE',
            '30025' => 'VE',
            '30026' => 'VE',
            '30027' => 'VE',
            '30028' => 'VE',
            '30029' => 'VE',
            '30030' => 'VE',
            '30031' => 'VE',
            '30032' => 'VE',
            '30033' => 'VE',
            '30034' => 'VE',
            '30035' => 'VE',
            '30036' => 'VE',
            '30037' => 'VE',
            '30038' => 'VE',
            '30039' => 'VE',
            '30121' => 'VE',
            '30122' => 'VE',
            '30123' => 'VE',
            '30124' => 'VE',
            '30125' => 'VE',
            '30126' => 'VE',
            '30127' => 'VE',
            '30128' => 'VE',
            '30129' => 'VE',
            '30130' => 'VE',
            '30131' => 'VE',
            '30132' => 'VE',
            '30133' => 'VE',
            '30134' => 'VE',
            '30135' => 'VE',
            '30136' => 'VE',
            '30137' => 'VE',
            '30138' => 'VE',
            '30139' => 'VE',
            '30140' => 'VE',
            '30141' => 'VE',
            '30142' => 'VE',
            '30143' => 'VE',
            '30144' => 'VE',
            '30145' => 'VE',
            '30146' => 'VE',
            '30147' => 'VE',
            '30148' => 'VE',
            '30149' => 'VE',
            '30150' => 'VE',
            '30151' => 'VE',
            '30152' => 'VE',
            '30153' => 'VE',
            '30154' => 'VE',
            '30155' => 'VE',
            '30156' => 'VE',
            '30157' => 'VE',
            '30158' => 'VE',
            '30159' => 'VE',
            '30160' => 'VE',
            '30161' => 'VE',
            '30162' => 'VE',
            '30163' => 'VE',
            '30164' => 'VE',
            '30165' => 'VE',
            '30166' => 'VE',
            '30167' => 'VE',
            '30168' => 'VE',
            '30169' => 'VE',
            '30170' => 'VE',
            '30171' => 'VE',
            '30172' => 'VE',
            '30173' => 'VE',
            '30174' => 'VE',
            '30175' => 'VE',
            '30176' => 'VE',
            '31010' => 'TV',
            '31011' => 'TV',
            '31012' => 'TV',
            '31013' => 'TV',
            '31014' => 'TV',
            '31015' => 'TV',
            '31016' => 'TV',
            '31017' => 'TV',
            '31018' => 'TV',
            '31020' => 'TV',
            '31021' => 'TV',
            '31022' => 'TV',
            '31023' => 'TV',
            '31024' => 'TV',
            '31025' => 'TV',
            '31026' => 'TV',
            '31027' => 'TV',
            '31028' => 'TV',
            '31029' => 'TV',
            '31030' => 'TV',
            '31031' => 'TV',
            '31032' => 'TV',
            '31033' => 'TV',
            '31034' => 'TV',
            '31035' => 'TV',
            '31036' => 'TV',
            '31037' => 'TV',
            '31038' => 'TV',
            '31039' => 'TV',
            '31040' => 'TV',
            '31041' => 'TV',
            '31043' => 'TV',
            '31044' => 'TV',
            '31045' => 'TV',
            '31046' => 'TV',
            '31047' => 'TV',
            '31048' => 'TV',
            '31049' => 'TV',
            '31050' => 'TV',
            '31051' => 'TV',
            '31052' => 'TV',
            '31053' => 'TV',
            '31054' => 'TV',
            '31055' => 'TV',
            '31056' => 'TV',
            '31057' => 'TV',
            '31058' => 'TV',
            '31059' => 'TV',
            '31100' => 'TV',
            '32010' => 'BL',
            '32012' => 'BL',
            '32013' => 'BL',
            '32014' => 'BL',
            '32016' => 'BL',
            '32020' => 'BL',
            '32021' => 'BL',
            '32022' => 'BL',
            '32023' => 'BL',
            '32026' => 'BL',
            '32027' => 'BL',
            '32030' => 'BL',
            '32031' => 'BL',
            '32032' => 'BL',
            '32033' => 'BL',
            '32034' => 'BL',
            '32035' => 'BL',
            '32036' => 'BL',
            '32037' => 'BL',
            '32038' => 'BL',
            '32040' => 'BL',
            '32041' => 'BL',
            '32042' => 'BL',
            '32043' => 'BL',
            '32044' => 'BL',
            '32045' => 'BL',
            '32046' => 'BL',
            '32100' => 'BL',
            '33010' => 'UD',
            '33011' => 'UD',
            '33012' => 'UD',
            '33013' => 'UD',
            '33014' => 'UD',
            '33015' => 'UD',
            '33016' => 'UD',
            '33017' => 'UD',
            '33018' => 'UD',
            '33019' => 'UD',
            '33020' => 'UD',
            '33021' => 'UD',
            '33022' => 'UD',
            '33023' => 'UD',
            '33024' => 'UD',
            '33025' => 'UD',
            '33026' => 'UD',
            '33027' => 'UD',
            '33028' => 'UD',
            '33029' => 'UD',
            '33030' => 'UD',
            '33031' => 'UD',
            '33032' => 'UD',
            '33033' => 'UD',
            '33034' => 'UD',
            '33035' => 'UD',
            '33036' => 'UD',
            '33037' => 'UD',
            '33038' => 'UD',
            '33039' => 'UD',
            '33040' => 'UD',
            '33041' => 'UD',
            '33042' => 'UD',
            '33043' => 'UD',
            '33044' => 'UD',
            '33045' => 'UD',
            '33046' => 'UD',
            '33047' => 'UD',
            '33048' => 'UD',
            '33049' => 'UD',
            '33050' => 'UD',
            '33051' => 'UD',
            '33052' => 'UD',
            '33053' => 'UD',
            '33054' => 'UD',
            '33055' => 'UD',
            '33056' => 'UD',
            '33057' => 'UD',
            '33058' => 'UD',
            '33059' => 'UD',
            '33061' => 'UD',
            '33070' => 'PN',
            '33072' => 'PN',
            '33074' => 'PN',
            '33075' => 'PN',
            '33076' => 'PN',
            '33077' => 'PN',
            '33078' => 'PN',
            '33079' => 'PN',
            '33080' => 'PN',
            '33081' => 'PN',
            '33082' => 'PN',
            '33083' => 'PN',
            '33084' => 'PN',
            '33085' => 'PN',
            '33086' => 'PN',
            '33087' => 'PN',
            '33090' => 'PN',
            '33092' => 'PN',
            '33094' => 'PN',
            '33095' => 'PN',
            '33097' => 'PN',
            '33098' => 'PN',
            '33099' => 'PN',
            '33100' => 'UD',
            '33170' => 'PN',
            '34010' => 'TS',
            '34011' => 'TS',
            '34015' => 'TS',
            '34016' => 'TS',
            '34018' => 'TS',
            '34070' => 'GO',
            '34071' => 'GO',
            '34072' => 'GO',
            '34073' => 'GO',
            '34074' => 'GO',
            '34075' => 'GO',
            '34076' => 'GO',
            '34077' => 'GO',
            '34078' => 'GO',
            '34079' => 'GO',
            '34121' => 'TS',
            '34122' => 'TS',
            '34123' => 'TS',
            '34124' => 'TS',
            '34125' => 'TS',
            '34126' => 'TS',
            '34127' => 'TS',
            '34128' => 'TS',
            '34129' => 'TS',
            '34130' => 'TS',
            '34131' => 'TS',
            '34132' => 'TS',
            '34133' => 'TS',
            '34134' => 'TS',
            '34135' => 'TS',
            '34136' => 'TS',
            '34137' => 'TS',
            '34138' => 'TS',
            '34139' => 'TS',
            '34140' => 'TS',
            '34141' => 'TS',
            '34142' => 'TS',
            '34143' => 'TS',
            '34144' => 'TS',
            '34145' => 'TS',
            '34146' => 'TS',
            '34147' => 'TS',
            '34148' => 'TS',
            '34149' => 'TS',
            '34150' => 'TS',
            '34151' => 'TS',
            '34170' => 'GO',
            '35010' => 'PD',
            '35011' => 'PD',
            '35012' => 'PD',
            '35013' => 'PD',
            '35014' => 'PD',
            '35015' => 'PD',
            '35016' => 'PD',
            '35017' => 'PD',
            '35018' => 'PD',
            '35019' => 'PD',
            '35020' => 'PD',
            '35021' => 'PD',
            '35022' => 'PD',
            '35023' => 'PD',
            '35024' => 'PD',
            '35025' => 'PD',
            '35026' => 'PD',
            '35027' => 'PD',
            '35028' => 'PD',
            '35029' => 'PD',
            '35030' => 'PD',
            '35031' => 'PD',
            '35032' => 'PD',
            '35034' => 'PD',
            '35035' => 'PD',
            '35036' => 'PD',
            '35037' => 'PD',
            '35038' => 'PD',
            '35040' => 'PD',
            '35041' => 'PD',
            '35042' => 'PD',
            '35043' => 'PD',
            '35044' => 'PD',
            '35045' => 'PD',
            '35046' => 'PD',
            '35047' => 'PD',
            '35048' => 'PD',
            '35121' => 'PD',
            '35122' => 'PD',
            '35123' => 'PD',
            '35124' => 'PD',
            '35125' => 'PD',
            '35126' => 'PD',
            '35127' => 'PD',
            '35128' => 'PD',
            '35129' => 'PD',
            '35130' => 'PD',
            '35131' => 'PD',
            '35132' => 'PD',
            '35133' => 'PD',
            '35134' => 'PD',
            '35135' => 'PD',
            '35136' => 'PD',
            '35137' => 'PD',
            '35138' => 'PD',
            '35139' => 'PD',
            '35140' => 'PD',
            '35141' => 'PD',
            '35142' => 'PD',
            '35143' => 'PD',
            '36010' => 'VI',
            '36011' => 'VI',
            '36012' => 'VI',
            '36013' => 'VI',
            '36014' => 'VI',
            '36015' => 'VI',
            '36016' => 'VI',
            '36020' => 'VI',
            '36021' => 'VI',
            '36022' => 'VI',
            '36023' => 'VI',
            '36024' => 'VI',
            '36025' => 'VI',
            '36026' => 'VI',
            '36027' => 'VI',
            '36028' => 'VI',
            '36029' => 'VI',
            '36030' => 'VI',
            '36031' => 'VI',
            '36032' => 'VI',
            '36033' => 'VI',
            '36034' => 'VI',
            '36035' => 'VI',
            '36036' => 'VI',
            '36040' => 'VI',
            '36042' => 'VI',
            '36043' => 'VI',
            '36044' => 'VI',
            '36045' => 'VI',
            '36046' => 'VI',
            '36047' => 'VI',
            '36048' => 'VI',
            '36050' => 'VI',
            '36051' => 'VI',
            '36052' => 'VI',
            '36053' => 'VI',
            '36054' => 'VI',
            '36055' => 'VI',
            '36056' => 'VI',
            '36057' => 'VI',
            '36060' => 'VI',
            '36061' => 'VI',
            '36063' => 'VI',
            '36064' => 'VI',
            '36065' => 'VI',
            '36066' => 'VI',
            '36070' => 'VI',
            '36071' => 'VI',
            '36072' => 'VI',
            '36073' => 'VI',
            '36075' => 'VI',
            '36076' => 'VI',
            '36077' => 'VI',
            '36078' => 'VI',
            '36100' => 'VI',
            '37010' => 'VR',
            '37011' => 'VR',
            '37012' => 'VR',
            '37013' => 'VR',
            '37014' => 'VR',
            '37015' => 'VR',
            '37016' => 'VR',
            '37017' => 'VR',
            '37018' => 'VR',
            '37019' => 'VR',
            '37020' => 'VR',
            '37021' => 'VR',
            '37022' => 'VR',
            '37023' => 'VR',
            '37024' => 'VR',
            '37026' => 'VR',
            '37028' => 'VR',
            '37029' => 'VR',
            '37030' => 'VR',
            '37031' => 'VR',
            '37032' => 'VR',
            '37035' => 'VR',
            '37036' => 'VR',
            '37038' => 'VR',
            '37039' => 'VR',
            '37040' => 'VR',
            '37041' => 'VR',
            '37042' => 'VR',
            '37043' => 'VR',
            '37044' => 'VR',
            '37045' => 'VR',
            '37046' => 'VR',
            '37047' => 'VR',
            '37049' => 'VR',
            '37050' => 'VR',
            '37051' => 'VR',
            '37052' => 'VR',
            '37053' => 'VR',
            '37054' => 'VR',
            '37055' => 'VR',
            '37056' => 'VR',
            '37057' => 'VR',
            '37058' => 'VR',
            '37059' => 'VR',
            '37060' => 'VR',
            '37063' => 'VR',
            '37064' => 'VR',
            '37066' => 'VR',
            '37067' => 'VR',
            '37068' => 'VR',
            '37069' => 'VR',
            '37121' => 'VR',
            '37122' => 'VR',
            '37123' => 'VR',
            '37124' => 'VR',
            '37125' => 'VR',
            '37126' => 'VR',
            '37127' => 'VR',
            '37128' => 'VR',
            '37129' => 'VR',
            '37130' => 'VR',
            '37131' => 'VR',
            '37132' => 'VR',
            '37133' => 'VR',
            '37134' => 'VR',
            '37135' => 'VR',
            '37136' => 'VR',
            '37137' => 'VR',
            '37138' => 'VR',
            '37139' => 'VR',
            '37140' => 'VR',
            '37141' => 'VR',
            '37142' => 'VR',
            '38010' => 'TN',
            '38011' => 'TN',
            '38012' => 'TN',
            '38013' => 'TN',
            '38015' => 'TN',
            '38016' => 'TN',
            '38017' => 'TN',
            '38018' => 'TN',
            '38019' => 'TN',
            '38020' => 'TN',
            '38021' => 'TN',
            '38022' => 'TN',
            '38023' => 'TN',
            '38024' => 'TN',
            '38025' => 'TN',
            '38026' => 'TN',
            '38027' => 'TN',
            '38028' => 'TN',
            '38029' => 'TN',
            '38030' => 'TN',
            '38031' => 'TN',
            '38032' => 'TN',
            '38033' => 'TN',
            '38034' => 'TN',
            '38035' => 'TN',
            '38036' => 'TN',
            '38037' => 'TN',
            '38038' => 'TN',
            '38040' => 'TN',
            '38041' => 'TN',
            '38042' => 'TN',
            '38043' => 'TN',
            '38045' => 'TN',
            '38046' => 'TN',
            '38047' => 'TN',
            '38048' => 'TN',
            '38049' => 'TN',
            '38050' => 'TN',
            '38051' => 'TN',
            '38052' => 'TN',
            '38053' => 'TN',
            '38054' => 'TN',
            '38055' => 'TN',
            '38056' => 'TN',
            '38057' => 'TN',
            '38059' => 'TN',
            '38060' => 'TN',
            '38061' => 'TN',
            '38062' => 'TN',
            '38063' => 'TN',
            '38064' => 'TN',
            '38065' => 'TN',
            '38066' => 'TN',
            '38067' => 'TN',
            '38068' => 'TN',
            '38069' => 'TN',
            '38070' => 'TN',
            '38071' => 'TN',
            '38073' => 'TN',
            '38074' => 'TN',
            '38075' => 'TN',
            '38076' => 'TN',
            '38077' => 'TN',
            '38078' => 'TN',
            '38079' => 'TN',
            '38080' => 'TN',
            '38082' => 'TN',
            '38083' => 'TN',
            '38085' => 'TN',
            '38086' => 'TN',
            '38087' => 'TN',
            '38088' => 'TN',
            '38089' => 'TN',
            '38091' => 'TN',
            '38092' => 'TN',
            '38093' => 'TN',
            '38094' => 'TN',
            '38095' => 'TN',
            '38096' => 'TN',
            '38097' => 'TN',
            '38121' => 'TN',
            '38122' => 'TN',
            '38123' => 'TN',
            '39010' => 'BZ',
            '39011' => 'BZ',
            '39012' => 'BZ',
            '39013' => 'BZ',
            '39014' => 'BZ',
            '39015' => 'BZ',
            '39016' => 'BZ',
            '39017' => 'BZ',
            '39018' => 'BZ',
            '39019' => 'BZ',
            '39020' => 'BZ',
            '39021' => 'BZ',
            '39022' => 'BZ',
            '39023' => 'BZ',
            '39024' => 'BZ',
            '39025' => 'BZ',
            '39026' => 'BZ',
            '39027' => 'BZ',
            '39028' => 'BZ',
            '39029' => 'BZ',
            '39030' => 'BZ',
            '39031' => 'BZ',
            '39032' => 'BZ',
            '39033' => 'BZ',
            '39034' => 'BZ',
            '39035' => 'BZ',
            '39036' => 'BZ',
            '39037' => 'BZ',
            '39038' => 'BZ',
            '39039' => 'BZ',
            '39040' => 'BZ',
            '39041' => 'BZ',
            '39042' => 'BZ',
            '39043' => 'BZ',
            '39044' => 'BZ',
            '39045' => 'BZ',
            '39046' => 'BZ',
            '39047' => 'BZ',
            '39048' => 'BZ',
            '39049' => 'BZ',
            '39050' => 'BZ',
            '39051' => 'BZ',
            '39052' => 'BZ',
            '39053' => 'BZ',
            '39054' => 'BZ',
            '39055' => 'BZ',
            '39056' => 'BZ',
            '39057' => 'BZ',
            '39058' => 'BZ',
            '39100' => 'BZ',
            '40010' => 'BO',
            '40011' => 'BO',
            '40012' => 'BO',
            '40013' => 'BO',
            '40014' => 'BO',
            '40015' => 'BO',
            '40016' => 'BO',
            '40017' => 'BO',
            '40018' => 'BO',
            '40019' => 'BO',
            '40020' => 'BO',
            '40021' => 'BO',
            '40022' => 'BO',
            '40023' => 'BO',
            '40024' => 'BO',
            '40025' => 'BO',
            '40026' => 'BO',
            '40027' => 'BO',
            '40030' => 'BO',
            '40032' => 'BO',
            '40033' => 'BO',
            '40034' => 'BO',
            '40035' => 'BO',
            '40036' => 'BO',
            '40037' => 'BO',
            '40038' => 'BO',
            '40041' => 'BO',
            '40042' => 'BO',
            '40043' => 'BO',
            '40046' => 'BO',
            '40048' => 'BO',
            '40050' => 'BO',
            '40051' => 'BO',
            '40052' => 'BO',
            '40053' => 'BO',
            '40054' => 'BO',
            '40055' => 'BO',
            '40057' => 'BO',
            '40059' => 'BO',
            '40060' => 'BO',
            '40061' => 'BO',
            '40062' => 'BO',
            '40063' => 'BO',
            '40064' => 'BO',
            '40065' => 'BO',
            '40066' => 'BO',
            '40068' => 'BO',
            '40069' => 'BO',
            '40121' => 'BO',
            '40122' => 'BO',
            '40123' => 'BO',
            '40124' => 'BO',
            '40125' => 'BO',
            '40126' => 'BO',
            '40127' => 'BO',
            '40128' => 'BO',
            '40129' => 'BO',
            '40130' => 'BO',
            '40131' => 'BO',
            '40132' => 'BO',
            '40133' => 'BO',
            '40134' => 'BO',
            '40135' => 'BO',
            '40136' => 'BO',
            '40137' => 'BO',
            '40138' => 'BO',
            '40139' => 'BO',
            '40140' => 'BO',
            '40141' => 'BO',
            '41011' => 'MO',
            '41012' => 'MO',
            '41013' => 'MO',
            '41014' => 'MO',
            '41015' => 'MO',
            '41016' => 'MO',
            '41017' => 'MO',
            '41018' => 'MO',
            '41019' => 'MO',
            '41020' => 'MO',
            '41021' => 'MO',
            '41022' => 'MO',
            '41023' => 'MO',
            '41025' => 'MO',
            '41026' => 'MO',
            '41027' => 'MO',
            '41028' => 'MO',
            '41029' => 'MO',
            '41030' => 'MO',
            '41031' => 'MO',
            '41032' => 'MO',
            '41033' => 'MO',
            '41034' => 'MO',
            '41036' => 'MO',
            '41037' => 'MO',
            '41038' => 'MO',
            '41039' => 'MO',
            '41040' => 'MO',
            '41042' => 'MO',
            '41043' => 'MO',
            '41044' => 'MO',
            '41045' => 'MO',
            '41046' => 'MO',
            '41048' => 'MO',
            '41049' => 'MO',
            '41051' => 'MO',
            '41052' => 'MO',
            '41053' => 'MO',
            '41054' => 'MO',
            '41055' => 'MO',
            '41056' => 'MO',
            '41057' => 'MO',
            '41058' => 'MO',
            '41059' => 'MO',
            '41121' => 'MO',
            '41122' => 'MO',
            '41123' => 'MO',
            '41124' => 'MO',
            '41125' => 'MO',
            '41126' => 'MO',
            '42010' => 'RE',
            '42011' => 'RE',
            '42012' => 'RE',
            '42013' => 'RE',
            '42014' => 'RE',
            '42015' => 'RE',
            '42016' => 'RE',
            '42017' => 'RE',
            '42018' => 'RE',
            '42019' => 'RE',
            '42020' => 'RE',
            '42021' => 'RE',
            '42022' => 'RE',
            '42023' => 'RE',
            '42024' => 'RE',
            '42025' => 'RE',
            '42026' => 'RE',
            '42027' => 'RE',
            '42028' => 'RE',
            '42030' => 'RE',
            '42031' => 'RE',
            '42032' => 'RE',
            '42033' => 'RE',
            '42034' => 'RE',
            '42035' => 'RE',
            '42040' => 'RE',
            '42041' => 'RE',
            '42042' => 'RE',
            '42043' => 'RE',
            '42044' => 'RE',
            '42045' => 'RE',
            '42046' => 'RE',
            '42047' => 'RE',
            '42048' => 'RE',
            '42049' => 'RE',
            '42121' => 'RE',
            '42122' => 'RE',
            '42123' => 'RE',
            '42124' => 'RE',
            '43010' => 'PR',
            '43011' => 'PR',
            '43012' => 'PR',
            '43013' => 'PR',
            '43014' => 'PR',
            '43015' => 'PR',
            '43016' => 'PR',
            '43017' => 'PR',
            '43018' => 'PR',
            '43019' => 'PR',
            '43021' => 'PR',
            '43022' => 'PR',
            '43024' => 'PR',
            '43025' => 'PR',
            '43028' => 'PR',
            '43029' => 'PR',
            '43030' => 'PR',
            '43032' => 'PR',
            '43035' => 'PR',
            '43036' => 'PR',
            '43037' => 'PR',
            '43038' => 'PR',
            '43039' => 'PR',
            '43040' => 'PR',
            '43041' => 'PR',
            '43042' => 'PR',
            '43043' => 'PR',
            '43044' => 'PR',
            '43045' => 'PR',
            '43046' => 'PR',
            '43047' => 'PR',
            '43049' => 'PR',
            '43050' => 'PR',
            '43051' => 'PR',
            '43052' => 'PR',
            '43053' => 'PR',
            '43056' => 'PR',
            '43058' => 'PR',
            '43059' => 'PR',
            '43121' => 'PR',
            '43122' => 'PR',
            '43123' => 'PR',
            '43124' => 'PR',
            '43125' => 'PR',
            '43126' => 'PR',
            '44011' => 'FE',
            '44012' => 'FE',
            '44015' => 'FE',
            '44019' => 'FE',
            '44020' => 'FE',
            '44021' => 'FE',
            '44022' => 'FE',
            '44023' => 'FE',
            '44026' => 'FE',
            '44027' => 'FE',
            '44028' => 'FE',
            '44033' => 'FE',
            '44034' => 'FE',
            '44037' => 'FE',
            '44039' => 'FE',
            '44042' => 'FE',
            '44047' => 'FE',
            '44049' => 'FE',
            '44121' => 'FE',
            '44122' => 'FE',
            '44123' => 'FE',
            '44124' => 'FE',
            '45010' => 'RO',
            '45011' => 'RO',
            '45012' => 'RO',
            '45014' => 'RO',
            '45015' => 'RO',
            '45017' => 'RO',
            '45018' => 'RO',
            '45019' => 'RO',
            '45020' => 'RO',
            '45021' => 'RO',
            '45022' => 'RO',
            '45023' => 'RO',
            '45024' => 'RO',
            '45025' => 'RO',
            '45026' => 'RO',
            '45027' => 'RO',
            '45030' => 'RO',
            '45031' => 'RO',
            '45032' => 'RO',
            '45033' => 'RO',
            '45034' => 'RO',
            '45035' => 'RO',
            '45036' => 'RO',
            '45037' => 'RO',
            '45038' => 'RO',
            '45039' => 'RO',
            '45100' => 'RO',
            '46010' => 'MN',
            '46011' => 'MN',
            '46012' => 'MN',
            '46013' => 'MN',
            '46014' => 'MN',
            '46017' => 'MN',
            '46018' => 'MN',
            '46019' => 'MN',
            '46020' => 'MN',
            '46021' => 'MN',
            '46023' => 'MN',
            '46024' => 'MN',
            '46025' => 'MN',
            '46026' => 'MN',
            '46027' => 'MN',
            '46028' => 'MN',
            '46029' => 'MN',
            '46030' => 'MN',
            '46031' => 'MN',
            '46032' => 'MN',
            '46033' => 'MN',
            '46034' => 'MN',
            '46035' => 'MN',
            '46036' => 'MN',
            '46037' => 'MN',
            '46039' => 'MN',
            '46040' => 'MN',
            '46041' => 'MN',
            '46042' => 'MN',
            '46043' => 'MN',
            '46044' => 'MN',
            '46045' => 'MN',
            '46046' => 'MN',
            '46047' => 'MN',
            '46048' => 'MN',
            '46049' => 'MN',
            '46051' => 'MN',
            '46100' => 'MN',
            '47010' => 'FC',
            '47011' => 'FC',
            '47012' => 'FC',
            '47013' => 'FC',
            '47014' => 'FC',
            '47015' => 'FC',
            '47016' => 'FC',
            '47017' => 'FC',
            '47018' => 'FC',
            '47019' => 'FC',
            '47020' => 'FC',
            '47021' => 'FC',
            '47025' => 'FC',
            '47027' => 'FC',
            '47028' => 'FC',
            '47030' => 'FC',
            '47032' => 'FC',
            '47034' => 'FC',
            '47035' => 'FC',
            '47039' => 'FC',
            '47042' => 'FC',
            '47043' => 'FC',
            '47121' => 'FC',
            '47122' => 'FC',
            '47521' => 'FC',
            '47522' => 'FC',
            '47814' => 'RN',
            '47822' => 'RN',
            '47824' => 'RN',
            '47826' => 'RN',
            '47832' => 'RN',
            '47833' => 'RN',
            '47834' => 'RN',
            '47835' => 'RN',
            '47836' => 'RN',
            '47837' => 'RN',
            '47838' => 'RN',
            '47841' => 'RN',
            '47842' => 'RN',
            '47843' => 'RN',
            '47853' => 'RN',
            '47854' => 'RN',
            '47855' => 'RN',
            '47861' => 'RN',
            '47862' => 'RN',
            '47863' => 'RN',
            '47864' => 'RN',
            '47865' => 'RN',
            '47866' => 'RN',
            '47867' => 'RN',
            '47921' => 'RN',
            '47922' => 'RN',
            '47923' => 'RN',
            '47924' => 'RN',
            '48011' => 'RA',
            '48012' => 'RA',
            '48013' => 'RA',
            '48014' => 'RA',
            '48015' => 'RA',
            '48017' => 'RA',
            '48018' => 'RA',
            '48020' => 'RA',
            '48022' => 'RA',
            '48024' => 'RA',
            '48025' => 'RA',
            '48026' => 'RA',
            '48027' => 'RA',
            '48031' => 'RA',
            '48032' => 'RA',
            '48033' => 'RA',
            '48034' => 'RA',
            '48121' => 'RA',
            '48122' => 'RA',
            '48123' => 'RA',
            '48124' => 'RA',
            '48125' => 'RA',
            '50012' => 'FI',
            '50013' => 'FI',
            '50014' => 'FI',
            '50018' => 'FI',
            '50019' => 'FI',
            '50022' => 'FI',
            '50023' => 'FI',
            '50025' => 'FI',
            '50026' => 'FI',
            '50028' => 'FI',
            '50031' => 'FI',
            '50032' => 'FI',
            '50033' => 'FI',
            '50034' => 'FI',
            '50035' => 'FI',
            '50036' => 'FI',
            '50038' => 'FI',
            '50039' => 'FI',
            '50041' => 'FI',
            '50050' => 'FI',
            '50051' => 'FI',
            '50052' => 'FI',
            '50053' => 'FI',
            '50054' => 'FI',
            '50055' => 'FI',
            '50056' => 'FI',
            '50058' => 'FI',
            '50059' => 'FI',
            '50060' => 'FI',
            '50062' => 'FI',
            '50063' => 'FI',
            '50065' => 'FI',
            '50066' => 'FI',
            '50067' => 'FI',
            '50068' => 'FI',
            '50121' => 'FI',
            '50122' => 'FI',
            '50123' => 'FI',
            '50124' => 'FI',
            '50125' => 'FI',
            '50126' => 'FI',
            '50127' => 'FI',
            '50128' => 'FI',
            '50129' => 'FI',
            '50130' => 'FI',
            '50131' => 'FI',
            '50132' => 'FI',
            '50133' => 'FI',
            '50134' => 'FI',
            '50135' => 'FI',
            '50136' => 'FI',
            '50137' => 'FI',
            '50138' => 'FI',
            '50139' => 'FI',
            '50140' => 'FI',
            '50141' => 'FI',
            '50142' => 'FI',
            '50143' => 'FI',
            '50144' => 'FI',
            '50145' => 'FI',
            '51010' => 'PT',
            '51011' => 'PT',
            '51013' => 'PT',
            '51015' => 'PT',
            '51016' => 'PT',
            '51017' => 'PT',
            '51018' => 'PT',
            '51019' => 'PT',
            '51020' => 'PT',
            '51024' => 'PT',
            '51028' => 'PT',
            '51031' => 'PT',
            '51034' => 'PT',
            '51035' => 'PT',
            '51036' => 'PT',
            '51037' => 'PT',
            '51039' => 'PT',
            '51100' => 'PT',
            '52010' => 'AR',
            '52011' => 'AR',
            '52014' => 'AR',
            '52015' => 'AR',
            '52016' => 'AR',
            '52018' => 'AR',
            '52019' => 'AR',
            '52021' => 'AR',
            '52022' => 'AR',
            '52024' => 'AR',
            '52025' => 'AR',
            '52026' => 'AR',
            '52027' => 'AR',
            '52028' => 'AR',
            '52029' => 'AR',
            '52031' => 'AR',
            '52032' => 'AR',
            '52033' => 'AR',
            '52035' => 'AR',
            '52036' => 'AR',
            '52037' => 'AR',
            '52038' => 'AR',
            '52041' => 'AR',
            '52043' => 'AR',
            '52044' => 'AR',
            '52045' => 'AR',
            '52046' => 'AR',
            '52047' => 'AR',
            '52048' => 'AR',
            '52100' => 'AR',
            '53011' => 'SI',
            '53012' => 'SI',
            '53013' => 'SI',
            '53014' => 'SI',
            '53015' => 'SI',
            '53016' => 'SI',
            '53017' => 'SI',
            '53018' => 'SI',
            '53019' => 'SI',
            '53020' => 'SI',
            '53021' => 'SI',
            '53022' => 'SI',
            '53023' => 'SI',
            '53024' => 'SI',
            '53025' => 'SI',
            '53026' => 'SI',
            '53027' => 'SI',
            '53030' => 'SI',
            '53031' => 'SI',
            '53034' => 'SI',
            '53035' => 'SI',
            '53036' => 'SI',
            '53037' => 'SI',
            '53040' => 'SI',
            '53041' => 'SI',
            '53042' => 'SI',
            '53043' => 'SI',
            '53045' => 'SI',
            '53047' => 'SI',
            '53048' => 'SI',
            '53049' => 'SI',
            '53100' => 'SI',
            '54010' => 'MS',
            '54011' => 'MS',
            '54012' => 'MS',
            '54013' => 'MS',
            '54014' => 'MS',
            '54015' => 'MS',
            '54016' => 'MS',
            '54021' => 'MS',
            '54023' => 'MS',
            '54026' => 'MS',
            '54027' => 'MS',
            '54028' => 'MS',
            '54029' => 'MS',
            '54033' => 'MS',
            '54035' => 'MS',
            '54038' => 'MS',
            '54100' => 'MS',
            '55011' => 'LU',
            '55012' => 'LU',
            '55015' => 'LU',
            '55016' => 'LU',
            '55019' => 'LU',
            '55020' => 'LU',
            '55021' => 'LU',
            '55022' => 'LU',
            '55023' => 'LU',
            '55025' => 'LU',
            '55027' => 'LU',
            '55030' => 'LU',
            '55031' => 'LU',
            '55032' => 'LU',
            '55033' => 'LU',
            '55034' => 'LU',
            '55035' => 'LU',
            '55036' => 'LU',
            '55038' => 'LU',
            '55039' => 'LU',
            '55040' => 'LU',
            '55041' => 'LU',
            '55042' => 'LU',
            '55045' => 'LU',
            '55047' => 'LU',
            '55049' => 'LU',
            '55051' => 'LU',
            '55054' => 'LU',
            '55064' => 'LU',
            '55100' => 'LU',
            '56010' => 'PI',
            '56011' => 'PI',
            '56012' => 'PI',
            '56017' => 'PI',
            '56019' => 'PI',
            '56020' => 'PI',
            '56021' => 'PI',
            '56022' => 'PI',
            '56025' => 'PI',
            '56028' => 'PI',
            '56029' => 'PI',
            '56030' => 'PI',
            '56031' => 'PI',
            '56032' => 'PI',
            '56033' => 'PI',
            '56034' => 'PI',
            '56035' => 'PI',
            '56036' => 'PI',
            '56037' => 'PI',
            '56038' => 'PI',
            '56040' => 'PI',
            '56041' => 'PI',
            '56042' => 'PI',
            '56043' => 'PI',
            '56045' => 'PI',
            '56046' => 'PI',
            '56048' => 'PI',
            '56121' => 'PI',
            '56122' => 'PI',
            '56123' => 'PI',
            '56124' => 'PI',
            '56125' => 'PI',
            '56126' => 'PI',
            '56127' => 'PI',
            '56128' => 'PI',
            '57014' => 'LI',
            '57016' => 'LI',
            '57020' => 'LI',
            '57021' => 'LI',
            '57022' => 'LI',
            '57023' => 'LI',
            '57025' => 'LI',
            '57027' => 'LI',
            '57028' => 'LI',
            '57030' => 'LI',
            '57031' => 'LI',
            '57032' => 'LI',
            '57033' => 'LI',
            '57034' => 'LI',
            '57036' => 'LI',
            '57037' => 'LI',
            '57038' => 'LI',
            '57121' => 'LI',
            '57122' => 'LI',
            '57123' => 'LI',
            '57124' => 'LI',
            '57125' => 'LI',
            '57126' => 'LI',
            '57127' => 'LI',
            '57128' => 'LI',
            '58010' => 'GR',
            '58011' => 'GR',
            '58012' => 'GR',
            '58014' => 'GR',
            '58015' => 'GR',
            '58017' => 'GR',
            '58019' => 'GR',
            '58020' => 'GR',
            '58022' => 'GR',
            '58023' => 'GR',
            '58024' => 'GR',
            '58025' => 'GR',
            '58026' => 'GR',
            '58031' => 'GR',
            '58033' => 'GR',
            '58034' => 'GR',
            '58036' => 'GR',
            '58037' => 'GR',
            '58038' => 'GR',
            '58042' => 'GR',
            '58043' => 'GR',
            '58044' => 'GR',
            '58045' => 'GR',
            '58051' => 'GR',
            '58053' => 'GR',
            '58054' => 'GR',
            '58055' => 'GR',
            '58100' => 'GR',
            '59013' => 'PO',
            '59015' => 'PO',
            '59016' => 'PO',
            '59021' => 'PO',
            '59024' => 'PO',
            '59025' => 'PO',
            '59100' => 'PO',
            '60010' => 'AN',
            '60011' => 'AN',
            '60012' => 'AN',
            '60013' => 'AN',
            '60015' => 'AN',
            '60018' => 'AN',
            '60019' => 'AN',
            '60020' => 'AN',
            '60021' => 'AN',
            '60022' => 'AN',
            '60024' => 'AN',
            '60025' => 'AN',
            '60026' => 'AN',
            '60027' => 'AN',
            '60030' => 'AN',
            '60031' => 'AN',
            '60033' => 'AN',
            '60034' => 'AN',
            '60035' => 'AN',
            '60036' => 'AN',
            '60037' => 'AN',
            '60038' => 'AN',
            '60039' => 'AN',
            '60040' => 'AN',
            '60041' => 'AN',
            '60043' => 'AN',
            '60044' => 'AN',
            '60048' => 'AN',
            '60121' => 'AN',
            '60122' => 'AN',
            '60123' => 'AN',
            '60124' => 'AN',
            '60125' => 'AN',
            '60126' => 'AN',
            '60127' => 'AN',
            '60128' => 'AN',
            '60129' => 'AN',
            '60130' => 'AN',
            '60131' => 'AN',
            '61010' => 'PU',
            '61011' => 'PU',
            '61012' => 'PU',
            '61013' => 'PU',
            '61014' => 'PU',
            '61020' => 'PU',
            '61021' => 'PU',
            '61022' => 'PU',
            '61023' => 'PU',
            '61024' => 'PU',
            '61025' => 'PU',
            '61026' => 'PU',
            '61028' => 'PU',
            '61029' => 'PU',
            '61030' => 'PU',
            '61032' => 'PU',
            '61033' => 'PU',
            '61034' => 'PU',
            '61036' => 'PU',
            '61037' => 'PU',
            '61038' => 'PU',
            '61039' => 'PU',
            '61040' => 'PU',
            '61041' => 'PU',
            '61042' => 'PU',
            '61043' => 'PU',
            '61044' => 'PU',
            '61045' => 'PU',
            '61046' => 'PU',
            '61047' => 'PU',
            '61048' => 'PU',
            '61049' => 'PU',
            '61121' => 'PU',
            '61122' => 'PU',
            '62010' => 'MC',
            '62011' => 'MC',
            '62012' => 'MC',
            '62014' => 'MC',
            '62015' => 'MC',
            '62017' => 'MC',
            '62018' => 'MC',
            '62019' => 'MC',
            '62020' => 'MC',
            '62021' => 'MC',
            '62022' => 'MC',
            '62024' => 'MC',
            '62025' => 'MC',
            '62026' => 'MC',
            '62027' => 'MC',
            '62028' => 'MC',
            '62029' => 'MC',
            '62031' => 'MC',
            '62032' => 'MC',
            '62034' => 'MC',
            '62035' => 'MC',
            '62036' => 'MC',
            '62038' => 'MC',
            '62039' => 'MC',
            '62100' => 'MC',
            '63061' => 'AP',
            '63062' => 'AP',
            '63063' => 'AP',
            '63064' => 'AP',
            '63065' => 'AP',
            '63066' => 'AP',
            '63067' => 'AP',
            '63068' => 'AP',
            '63069' => 'AP',
            '63071' => 'AP',
            '63072' => 'AP',
            '63073' => 'AP',
            '63074' => 'AP',
            '63075' => 'AP',
            '63076' => 'AP',
            '63077' => 'AP',
            '63078' => 'AP',
            '63079' => 'AP',
            '63081' => 'AP',
            '63082' => 'AP',
            '63083' => 'AP',
            '63084' => 'AP',
            '63085' => 'AP',
            '63086' => 'AP',
            '63087' => 'AP',
            '63088' => 'AP',
            '63091' => 'AP',
            '63092' => 'AP',
            '63093' => 'AP',
            '63094' => 'AP',
            '63095' => 'AP',
            '63096' => 'AP',
            '63100' => 'AP',
            '63811' => 'FM',
            '63812' => 'FM',
            '63813' => 'FM',
            '63814' => 'FM',
            '63815' => 'FM',
            '63816' => 'FM',
            '63821' => 'FM',
            '63822' => 'FM',
            '63823' => 'FM',
            '63824' => 'FM',
            '63825' => 'FM',
            '63826' => 'FM',
            '63827' => 'FM',
            '63828' => 'FM',
            '63831' => 'FM',
            '63832' => 'FM',
            '63833' => 'FM',
            '63834' => 'FM',
            '63835' => 'FM',
            '63836' => 'FM',
            '63837' => 'FM',
            '63838' => 'FM',
            '63839' => 'FM',
            '63841' => 'FM',
            '63842' => 'FM',
            '63843' => 'FM',
            '63844' => 'FM',
            '63845' => 'FM',
            '63846' => 'FM',
            '63847' => 'FM',
            '63848' => 'FM',
            '63851' => 'FM',
            '63852' => 'FM',
            '63853' => 'FM',
            '63854' => 'FM',
            '63855' => 'FM',
            '63856' => 'FM',
            '63857' => 'FM',
            '63858' => 'FM',
            '63900' => 'FM',
            '64010' => 'TE',
            '64011' => 'TE',
            '64012' => 'TE',
            '64013' => 'TE',
            '64014' => 'TE',
            '64015' => 'TE',
            '64016' => 'TE',
            '64018' => 'TE',
            '64020' => 'TE',
            '64021' => 'TE',
            '64023' => 'TE',
            '64024' => 'TE',
            '64025' => 'TE',
            '64026' => 'TE',
            '64027' => 'TE',
            '64028' => 'TE',
            '64030' => 'TE',
            '64031' => 'TE',
            '64032' => 'TE',
            '64033' => 'TE',
            '64034' => 'TE',
            '64035' => 'TE',
            '64036' => 'TE',
            '64037' => 'TE',
            '64039' => 'TE',
            '64040' => 'TE',
            '64041' => 'TE',
            '64042' => 'TE',
            '64043' => 'TE',
            '64044' => 'TE',
            '64045' => 'TE',
            '64046' => 'TE',
            '64047' => 'TE',
            '64049' => 'TE',
            '64100' => 'TE',
            '65010' => 'PE',
            '65011' => 'PE',
            '65012' => 'PE',
            '65013' => 'PE',
            '65014' => 'PE',
            '65015' => 'PE',
            '65017' => 'PE',
            '65019' => 'PE',
            '65020' => 'PE',
            '65022' => 'PE',
            '65023' => 'PE',
            '65024' => 'PE',
            '65025' => 'PE',
            '65026' => 'PE',
            '65027' => 'PE',
            '65028' => 'PE',
            '65029' => 'PE',
            '65121' => 'PE',
            '65122' => 'PE',
            '65123' => 'PE',
            '65124' => 'PE',
            '65125' => 'PE',
            '65126' => 'PE',
            '65127' => 'PE',
            '65128' => 'PE',
            '65129' => 'PE',
            '66010' => 'CH',
            '66011' => 'CH',
            '66012' => 'CH',
            '66014' => 'CH',
            '66015' => 'CH',
            '66016' => 'CH',
            '66017' => 'CH',
            '66018' => 'CH',
            '66019' => 'CH',
            '66020' => 'CH',
            '66021' => 'CH',
            '66022' => 'CH',
            '66023' => 'CH',
            '66026' => 'CH',
            '66030' => 'CH',
            '66031' => 'CH',
            '66032' => 'CH',
            '66033' => 'CH',
            '66034' => 'CH',
            '66036' => 'CH',
            '66037' => 'CH',
            '66038' => 'CH',
            '66040' => 'CH',
            '66041' => 'CH',
            '66042' => 'CH',
            '66043' => 'CH',
            '66044' => 'CH',
            '66045' => 'CH',
            '66046' => 'CH',
            '66047' => 'CH',
            '66050' => 'CH',
            '66051' => 'CH',
            '66052' => 'CH',
            '66054' => 'CH',
            '66100' => 'CH',
            '67010' => 'AQ',
            '67012' => 'AQ',
            '67013' => 'AQ',
            '67014' => 'AQ',
            '67015' => 'AQ',
            '67017' => 'AQ',
            '67019' => 'AQ',
            '67020' => 'AQ',
            '67021' => 'AQ',
            '67022' => 'AQ',
            '67023' => 'AQ',
            '67024' => 'AQ',
            '67025' => 'AQ',
            '67026' => 'AQ',
            '67027' => 'AQ',
            '67028' => 'AQ',
            '67029' => 'AQ',
            '67030' => 'AQ',
            '67031' => 'AQ',
            '67032' => 'AQ',
            '67033' => 'AQ',
            '67034' => 'AQ',
            '67035' => 'AQ',
            '67036' => 'AQ',
            '67037' => 'AQ',
            '67038' => 'AQ',
            '67039' => 'AQ',
            '67040' => 'AQ',
            '67041' => 'AQ',
            '67043' => 'AQ',
            '67044' => 'AQ',
            '67045' => 'AQ',
            '67046' => 'AQ',
            '67047' => 'AQ',
            '67048' => 'AQ',
            '67049' => 'AQ',
            '67050' => 'AQ',
            '67051' => 'AQ',
            '67052' => 'AQ',
            '67053' => 'AQ',
            '67054' => 'AQ',
            '67055' => 'AQ',
            '67056' => 'AQ',
            '67057' => 'AQ',
            '67058' => 'AQ',
            '67059' => 'AQ',
            '67060' => 'AQ',
            '67061' => 'AQ',
            '67062' => 'AQ',
            '67063' => 'AQ',
            '67064' => 'AQ',
            '67066' => 'AQ',
            '67067' => 'AQ',
            '67068' => 'AQ',
            '67069' => 'AQ',
            '67100' => 'AQ',
            '70010' => 'BA',
            '70011' => 'BA',
            '70013' => 'BA',
            '70014' => 'BA',
            '70015' => 'BA',
            '70016' => 'BA',
            '70017' => 'BA',
            '70018' => 'BA',
            '70019' => 'BA',
            '70020' => 'BA',
            '70021' => 'BA',
            '70022' => 'BA',
            '70023' => 'BA',
            '70024' => 'BA',
            '70025' => 'BA',
            '70026' => 'BA',
            '70027' => 'BA',
            '70028' => 'BA',
            '70029' => 'BA',
            '70032' => 'BA',
            '70033' => 'BA',
            '70037' => 'BA',
            '70038' => 'BA',
            '70042' => 'BA',
            '70043' => 'BA',
            '70044' => 'BA',
            '70054' => 'BA',
            '70056' => 'BA',
            '70121' => 'BA',
            '70122' => 'BA',
            '70123' => 'BA',
            '70124' => 'BA',
            '70125' => 'BA',
            '70126' => 'BA',
            '70127' => 'BA',
            '70128' => 'BA',
            '70129' => 'BA',
            '70130' => 'BA',
            '70131' => 'BA',
            '70132' => 'BA',
            '71010' => 'FG',
            '71011' => 'FG',
            '71012' => 'FG',
            '71013' => 'FG',
            '71014' => 'FG',
            '71015' => 'FG',
            '71016' => 'FG',
            '71017' => 'FG',
            '71018' => 'FG',
            '71019' => 'FG',
            '71020' => 'FG',
            '71021' => 'FG',
            '71022' => 'FG',
            '71023' => 'FG',
            '71024' => 'FG',
            '71025' => 'FG',
            '71026' => 'FG',
            '71027' => 'FG',
            '71028' => 'FG',
            '71029' => 'FG',
            '71030' => 'FG',
            '71031' => 'FG',
            '71032' => 'FG',
            '71033' => 'FG',
            '71034' => 'FG',
            '71035' => 'FG',
            '71036' => 'FG',
            '71037' => 'FG',
            '71038' => 'FG',
            '71039' => 'FG',
            '71040' => 'FG',
            '71041' => 'FG',
            '71042' => 'FG',
            '71043' => 'FG',
            '71045' => 'FG',
            '71047' => 'FG',
            '71048' => 'FG',
            '71051' => 'FG',
            '71121' => 'FG',
            '71122' => 'FG',
            '72012' => 'BR',
            '72013' => 'BR',
            '72014' => 'BR',
            '72015' => 'BR',
            '72017' => 'BR',
            '72018' => 'BR',
            '72019' => 'BR',
            '72020' => 'BR',
            '72021' => 'BR',
            '72022' => 'BR',
            '72023' => 'BR',
            '72024' => 'BR',
            '72025' => 'BR',
            '72026' => 'BR',
            '72027' => 'BR',
            '72028' => 'BR',
            '72029' => 'BR',
            '72100' => 'BR',
            '73010' => 'LE',
            '73011' => 'LE',
            '73012' => 'LE',
            '73013' => 'LE',
            '73014' => 'LE',
            '73015' => 'LE',
            '73016' => 'LE',
            '73017' => 'LE',
            '73018' => 'LE',
            '73019' => 'LE',
            '73020' => 'LE',
            '73021' => 'LE',
            '73022' => 'LE',
            '73023' => 'LE',
            '73024' => 'LE',
            '73025' => 'LE',
            '73026' => 'LE',
            '73027' => 'LE',
            '73028' => 'LE',
            '73029' => 'LE',
            '73030' => 'LE',
            '73031' => 'LE',
            '73032' => 'LE',
            '73033' => 'LE',
            '73034' => 'LE',
            '73035' => 'LE',
            '73036' => 'LE',
            '73037' => 'LE',
            '73038' => 'LE',
            '73039' => 'LE',
            '73040' => 'LE',
            '73041' => 'LE',
            '73042' => 'LE',
            '73043' => 'LE',
            '73044' => 'LE',
            '73045' => 'LE',
            '73046' => 'LE',
            '73047' => 'LE',
            '73048' => 'LE',
            '73049' => 'LE',
            '73050' => 'LE',
            '73051' => 'LE',
            '73052' => 'LE',
            '73053' => 'LE',
            '73054' => 'LE',
            '73055' => 'LE',
            '73056' => 'LE',
            '73057' => 'LE',
            '73058' => 'LE',
            '73059' => 'LE',
            '73100' => 'LE',
            '74010' => 'TA',
            '74011' => 'TA',
            '74012' => 'TA',
            '74013' => 'TA',
            '74014' => 'TA',
            '74015' => 'TA',
            '74016' => 'TA',
            '74017' => 'TA',
            '74018' => 'TA',
            '74019' => 'TA',
            '74020' => 'TA',
            '74021' => 'TA',
            '74022' => 'TA',
            '74023' => 'TA',
            '74024' => 'TA',
            '74026' => 'TA',
            '74027' => 'TA',
            '74028' => 'TA',
            '74121' => 'TA',
            '74122' => 'TA',
            '74123' => 'TA',
            '75010' => 'MT',
            '75011' => 'MT',
            '75012' => 'MT',
            '75013' => 'MT',
            '75014' => 'MT',
            '75015' => 'MT',
            '75016' => 'MT',
            '75017' => 'MT',
            '75018' => 'MT',
            '75019' => 'MT',
            '75020' => 'MT',
            '75021' => 'MT',
            '75022' => 'MT',
            '75023' => 'MT',
            '75024' => 'MT',
            '75025' => 'MT',
            '75026' => 'MT',
            '75027' => 'MT',
            '75028' => 'MT',
            '75029' => 'MT',
            '75100' => 'MT',
            '76011' => 'BT',
            '76012' => 'BT',
            '76013' => 'BT',
            '76014' => 'BT',
            '76015' => 'BT',
            '76016' => 'BT',
            '76017' => 'BT',
            '76121' => 'BT',
            '76123' => 'BT',
            '76125' => 'BT',
            '80010' => 'NA',
            '80011' => 'NA',
            '80012' => 'NA',
            '80013' => 'NA',
            '80014' => 'NA',
            '80016' => 'NA',
            '80017' => 'NA',
            '80018' => 'NA',
            '80019' => 'NA',
            '80020' => 'NA',
            '80021' => 'NA',
            '80022' => 'NA',
            '80023' => 'NA',
            '80024' => 'NA',
            '80025' => 'NA',
            '80026' => 'NA',
            '80027' => 'NA',
            '80028' => 'NA',
            '80029' => 'NA',
            '80030' => 'NA',
            '80031' => 'NA',
            '80032' => 'NA',
            '80033' => 'NA',
            '80034' => 'NA',
            '80035' => 'NA',
            '80036' => 'NA',
            '80038' => 'NA',
            '80039' => 'NA',
            '80040' => 'NA',
            '80041' => 'NA',
            '80042' => 'NA',
            '80044' => 'NA',
            '80045' => 'NA',
            '80046' => 'NA',
            '80047' => 'NA',
            '80048' => 'NA',
            '80049' => 'NA',
            '80050' => 'NA',
            '80051' => 'NA',
            '80053' => 'NA',
            '80054' => 'NA',
            '80055' => 'NA',
            '80056' => 'NA',
            '80057' => 'NA',
            '80058' => 'NA',
            '80059' => 'NA',
            '80061' => 'NA',
            '80062' => 'NA',
            '80063' => 'NA',
            '80065' => 'NA',
            '80067' => 'NA',
            '80069' => 'NA',
            '80070' => 'NA',
            '80071' => 'NA',
            '80072' => 'NA',
            '80073' => 'NA',
            '80074' => 'NA',
            '80075' => 'NA',
            '80076' => 'NA',
            '80077' => 'NA',
            '80078' => 'NA',
            '80079' => 'NA',
            '80081' => 'NA',
            '80121' => 'NA',
            '80122' => 'NA',
            '80123' => 'NA',
            '80124' => 'NA',
            '80125' => 'NA',
            '80126' => 'NA',
            '80127' => 'NA',
            '80128' => 'NA',
            '80129' => 'NA',
            '80130' => 'NA',
            '80131' => 'NA',
            '80132' => 'NA',
            '80133' => 'NA',
            '80134' => 'NA',
            '80135' => 'NA',
            '80136' => 'NA',
            '80137' => 'NA',
            '80138' => 'NA',
            '80139' => 'NA',
            '80140' => 'NA',
            '80141' => 'NA',
            '80142' => 'NA',
            '80143' => 'NA',
            '80144' => 'NA',
            '80145' => 'NA',
            '80146' => 'NA',
            '80147' => 'NA',
            '81010' => 'CE',
            '81011' => 'CE',
            '81012' => 'CE',
            '81013' => 'CE',
            '81014' => 'CE',
            '81016' => 'CE',
            '81017' => 'CE',
            '81020' => 'CE',
            '81021' => 'CE',
            '81022' => 'CE',
            '81023' => 'CE',
            '81024' => 'CE',
            '81025' => 'CE',
            '81027' => 'CE',
            '81028' => 'CE',
            '81030' => 'CE',
            '81031' => 'CE',
            '81032' => 'CE',
            '81033' => 'CE',
            '81034' => 'CE',
            '81035' => 'CE',
            '81036' => 'CE',
            '81037' => 'CE',
            '81038' => 'CE',
            '81039' => 'CE',
            '81040' => 'CE',
            '81041' => 'CE',
            '81042' => 'CE',
            '81043' => 'CE',
            '81044' => 'CE',
            '81046' => 'CE',
            '81047' => 'CE',
            '81049' => 'CE',
            '81050' => 'CE',
            '81051' => 'CE',
            '81052' => 'CE',
            '81053' => 'CE',
            '81054' => 'CE',
            '81055' => 'CE',
            '81056' => 'CE',
            '81057' => 'CE',
            '81058' => 'CE',
            '81059' => 'CE',
            '81100' => 'CE',
            '82010' => 'BN',
            '82011' => 'BN',
            '82013' => 'BN',
            '82014' => 'BN',
            '82015' => 'BN',
            '82016' => 'BN',
            '82017' => 'BN',
            '82018' => 'BN',
            '82019' => 'BN',
            '82020' => 'BN',
            '82021' => 'BN',
            '82022' => 'BN',
            '82023' => 'BN',
            '82024' => 'BN',
            '82025' => 'BN',
            '82026' => 'BN',
            '82027' => 'BN',
            '82028' => 'BN',
            '82029' => 'BN',
            '82030' => 'BN',
            '82031' => 'BN',
            '82032' => 'BN',
            '82033' => 'BN',
            '82034' => 'BN',
            '82036' => 'BN',
            '82037' => 'BN',
            '82038' => 'BN',
            '82100' => 'BN',
            '83010' => 'AV',
            '83011' => 'AV',
            '83012' => 'AV',
            '83013' => 'AV',
            '83014' => 'AV',
            '83015' => 'AV',
            '83016' => 'AV',
            '83017' => 'AV',
            '83018' => 'AV',
            '83020' => 'AV',
            '83021' => 'AV',
            '83022' => 'AV',
            '83023' => 'AV',
            '83024' => 'AV',
            '83025' => 'AV',
            '83027' => 'AV',
            '83028' => 'AV',
            '83029' => 'AV',
            '83030' => 'AV',
            '83031' => 'AV',
            '83032' => 'AV',
            '83034' => 'AV',
            '83035' => 'AV',
            '83036' => 'AV',
            '83037' => 'AV',
            '83038' => 'AV',
            '83039' => 'AV',
            '83040' => 'AV',
            '83041' => 'AV',
            '83042' => 'AV',
            '83043' => 'AV',
            '83044' => 'AV',
            '83045' => 'AV',
            '83046' => 'AV',
            '83047' => 'AV',
            '83048' => 'AV',
            '83049' => 'AV',
            '83050' => 'AV',
            '83051' => 'AV',
            '83052' => 'AV',
            '83053' => 'AV',
            '83054' => 'AV',
            '83055' => 'AV',
            '83056' => 'AV',
            '83057' => 'AV',
            '83058' => 'AV',
            '83059' => 'AV',
            '83100' => 'AV',
            '84010' => 'SA',
            '84011' => 'SA',
            '84012' => 'SA',
            '84013' => 'SA',
            '84014' => 'SA',
            '84015' => 'SA',
            '84016' => 'SA',
            '84017' => 'SA',
            '84018' => 'SA',
            '84019' => 'SA',
            '84020' => 'SA',
            '84021' => 'SA',
            '84022' => 'SA',
            '84024' => 'SA',
            '84025' => 'SA',
            '84026' => 'SA',
            '84027' => 'SA',
            '84028' => 'SA',
            '84029' => 'SA',
            '84030' => 'SA',
            '84031' => 'SA',
            '84032' => 'SA',
            '84033' => 'SA',
            '84034' => 'SA',
            '84035' => 'SA',
            '84036' => 'SA',
            '84037' => 'SA',
            '84038' => 'SA',
            '84039' => 'SA',
            '84040' => 'SA',
            '84042' => 'SA',
            '84043' => 'SA',
            '84044' => 'SA',
            '84045' => 'SA',
            '84046' => 'SA',
            '84047' => 'SA',
            '84048' => 'SA',
            '84049' => 'SA',
            '84050' => 'SA',
            '84051' => 'SA',
            '84052' => 'SA',
            '84053' => 'SA',
            '84055' => 'SA',
            '84056' => 'SA',
            '84057' => 'SA',
            '84059' => 'SA',
            '84060' => 'SA',
            '84061' => 'SA',
            '84062' => 'SA',
            '84065' => 'SA',
            '84066' => 'SA',
            '84067' => 'SA',
            '84068' => 'SA',
            '84069' => 'SA',
            '84070' => 'SA',
            '84073' => 'SA',
            '84074' => 'SA',
            '84075' => 'SA',
            '84076' => 'SA',
            '84077' => 'SA',
            '84078' => 'SA',
            '84079' => 'SA',
            '84080' => 'SA',
            '84081' => 'SA',
            '84082' => 'SA',
            '84083' => 'SA',
            '84084' => 'SA',
            '84085' => 'SA',
            '84086' => 'SA',
            '84087' => 'SA',
            '84088' => 'SA',
            '84090' => 'SA',
            '84091' => 'SA',
            '84092' => 'SA',
            '84095' => 'SA',
            '84096' => 'SA',
            '84098' => 'SA',
            '84099' => 'SA',
            '84121' => 'SA',
            '84122' => 'SA',
            '84123' => 'SA',
            '84124' => 'SA',
            '84125' => 'SA',
            '84126' => 'SA',
            '84127' => 'SA',
            '84128' => 'SA',
            '84129' => 'SA',
            '84130' => 'SA',
            '84131' => 'SA',
            '84132' => 'SA',
            '84133' => 'SA',
            '84134' => 'SA',
            '84135' => 'SA',
            '85010' => 'PZ',
            '85011' => 'PZ',
            '85012' => 'PZ',
            '85013' => 'PZ',
            '85014' => 'PZ',
            '85015' => 'PZ',
            '85016' => 'PZ',
            '85017' => 'PZ',
            '85018' => 'PZ',
            '85020' => 'PZ',
            '85021' => 'PZ',
            '85022' => 'PZ',
            '85023' => 'PZ',
            '85024' => 'PZ',
            '85025' => 'PZ',
            '85026' => 'PZ',
            '85027' => 'PZ',
            '85028' => 'PZ',
            '85029' => 'PZ',
            '85030' => 'PZ',
            '85031' => 'PZ',
            '85032' => 'PZ',
            '85033' => 'PZ',
            '85034' => 'PZ',
            '85035' => 'PZ',
            '85036' => 'PZ',
            '85037' => 'PZ',
            '85038' => 'PZ',
            '85039' => 'PZ',
            '85040' => 'PZ',
            '85042' => 'PZ',
            '85043' => 'PZ',
            '85044' => 'PZ',
            '85046' => 'PZ',
            '85047' => 'PZ',
            '85048' => 'PZ',
            '85049' => 'PZ',
            '85050' => 'PZ',
            '85051' => 'PZ',
            '85052' => 'PZ',
            '85053' => 'PZ',
            '85054' => 'PZ',
            '85055' => 'PZ',
            '85056' => 'PZ',
            '85057' => 'PZ',
            '85058' => 'PZ',
            '85059' => 'PZ',
            '85100' => 'PZ',
            '86010' => 'CB',
            '86011' => 'CB',
            '86012' => 'CB',
            '86013' => 'CB',
            '86014' => 'CB',
            '86015' => 'CB',
            '86016' => 'CB',
            '86017' => 'CB',
            '86018' => 'CB',
            '86019' => 'CB',
            '86020' => 'CB',
            '86021' => 'CB',
            '86022' => 'CB',
            '86023' => 'CB',
            '86024' => 'CB',
            '86025' => 'CB',
            '86026' => 'CB',
            '86027' => 'CB',
            '86028' => 'CB',
            '86029' => 'CB',
            '86030' => 'CB',
            '86031' => 'CB',
            '86032' => 'CB',
            '86033' => 'CB',
            '86034' => 'CB',
            '86035' => 'CB',
            '86036' => 'CB',
            '86037' => 'CB',
            '86038' => 'CB',
            '86039' => 'CB',
            '86040' => 'CB',
            '86041' => 'CB',
            '86042' => 'CB',
            '86043' => 'CB',
            '86044' => 'CB',
            '86045' => 'CB',
            '86046' => 'CB',
            '86047' => 'CB',
            '86048' => 'CB',
            '86049' => 'CB',
            '86070' => 'IS',
            '86071' => 'IS',
            '86072' => 'IS',
            '86073' => 'IS',
            '86074' => 'IS',
            '86075' => 'IS',
            '86077' => 'IS',
            '86078' => 'IS',
            '86079' => 'IS',
            '86080' => 'IS',
            '86081' => 'IS',
            '86082' => 'IS',
            '86083' => 'IS',
            '86084' => 'IS',
            '86085' => 'IS',
            '86086' => 'IS',
            '86087' => 'IS',
            '86088' => 'IS',
            '86089' => 'IS',
            '86090' => 'IS',
            '86091' => 'IS',
            '86092' => 'IS',
            '86093' => 'IS',
            '86094' => 'IS',
            '86095' => 'IS',
            '86096' => 'IS',
            '86097' => 'IS',
            '86100' => 'CB',
            '86170' => 'IS',
            '87010' => 'CS',
            '87011' => 'CS',
            '87012' => 'CS',
            '87013' => 'CS',
            '87014' => 'CS',
            '87015' => 'CS',
            '87016' => 'CS',
            '87017' => 'CS',
            '87018' => 'CS',
            '87019' => 'CS',
            '87020' => 'CS',
            '87021' => 'CS',
            '87022' => 'CS',
            '87023' => 'CS',
            '87024' => 'CS',
            '87026' => 'CS',
            '87027' => 'CS',
            '87028' => 'CS',
            '87029' => 'CS',
            '87030' => 'CS',
            '87031' => 'CS',
            '87032' => 'CS',
            '87033' => 'CS',
            '87034' => 'CS',
            '87035' => 'CS',
            '87036' => 'CS',
            '87037' => 'CS',
            '87038' => 'CS',
            '87040' => 'CS',
            '87041' => 'CS',
            '87042' => 'CS',
            '87043' => 'CS',
            '87044' => 'CS',
            '87045' => 'CS',
            '87046' => 'CS',
            '87047' => 'CS',
            '87048' => 'CS',
            '87050' => 'CS',
            '87051' => 'CS',
            '87053' => 'CS',
            '87054' => 'CS',
            '87055' => 'CS',
            '87056' => 'CS',
            '87057' => 'CS',
            '87058' => 'CS',
            '87059' => 'CS',
            '87060' => 'CS',
            '87061' => 'CS',
            '87062' => 'CS',
            '87064' => 'CS',
            '87066' => 'CS',
            '87069' => 'CS',
            '87070' => 'CS',
            '87071' => 'CS',
            '87072' => 'CS',
            '87073' => 'CS',
            '87074' => 'CS',
            '87075' => 'CS',
            '87076' => 'CS',
            '87100' => 'CS',
            '88020' => 'CZ',
            '88021' => 'CZ',
            '88022' => 'CZ',
            '88024' => 'CZ',
            '88025' => 'CZ',
            '88040' => 'CZ',
            '88041' => 'CZ',
            '88042' => 'CZ',
            '88044' => 'CZ',
            '88045' => 'CZ',
            '88046' => 'CZ',
            '88047' => 'CZ',
            '88049' => 'CZ',
            '88050' => 'CZ',
            '88051' => 'CZ',
            '88054' => 'CZ',
            '88055' => 'CZ',
            '88056' => 'CZ',
            '88060' => 'CZ',
            '88062' => 'CZ',
            '88064' => 'CZ',
            '88065' => 'CZ',
            '88067' => 'CZ',
            '88068' => 'CZ',
            '88069' => 'CZ',
            '88070' => 'CZ',
            '88100' => 'CZ',
            '88811' => 'KR',
            '88812' => 'KR',
            '88813' => 'KR',
            '88814' => 'KR',
            '88816' => 'KR',
            '88817' => 'KR',
            '88818' => 'KR',
            '88819' => 'KR',
            '88821' => 'KR',
            '88822' => 'KR',
            '88823' => 'KR',
            '88824' => 'KR',
            '88825' => 'KR',
            '88831' => 'KR',
            '88832' => 'KR',
            '88833' => 'KR',
            '88834' => 'KR',
            '88835' => 'KR',
            '88836' => 'KR',
            '88837' => 'KR',
            '88838' => 'KR',
            '88841' => 'KR',
            '88842' => 'KR',
            '88900' => 'KR',
            '89010' => 'RC',
            '89011' => 'RC',
            '89012' => 'RC',
            '89013' => 'RC',
            '89014' => 'RC',
            '89015' => 'RC',
            '89016' => 'RC',
            '89017' => 'RC',
            '89018' => 'RC',
            '89020' => 'RC',
            '89021' => 'RC',
            '89022' => 'RC',
            '89023' => 'RC',
            '89024' => 'RC',
            '89025' => 'RC',
            '89026' => 'RC',
            '89027' => 'RC',
            '89028' => 'RC',
            '89029' => 'RC',
            '89030' => 'RC',
            '89031' => 'RC',
            '89032' => 'RC',
            '89033' => 'RC',
            '89034' => 'RC',
            '89035' => 'RC',
            '89036' => 'RC',
            '89038' => 'RC',
            '89039' => 'RC',
            '89040' => 'RC',
            '89041' => 'RC',
            '89042' => 'RC',
            '89043' => 'RC',
            '89044' => 'RC',
            '89045' => 'RC',
            '89046' => 'RC',
            '89047' => 'RC',
            '89048' => 'RC',
            '89049' => 'RC',
            '89050' => 'RC',
            '89052' => 'RC',
            '89054' => 'RC',
            '89056' => 'RC',
            '89057' => 'RC',
            '89058' => 'RC',
            '89060' => 'RC',
            '89063' => 'RC',
            '89064' => 'RC',
            '89065' => 'RC',
            '89069' => 'RC',
            '89121' => 'RC',
            '89122' => 'RC',
            '89123' => 'RC',
            '89124' => 'RC',
            '89125' => 'RC',
            '89126' => 'RC',
            '89127' => 'RC',
            '89128' => 'RC',
            '89129' => 'RC',
            '89130' => 'RC',
            '89131' => 'RC',
            '89132' => 'RC',
            '89133' => 'RC',
            '89134' => 'RC',
            '89135' => 'RC',
            '89812' => 'VV',
            '89813' => 'VV',
            '89814' => 'VV',
            '89815' => 'VV',
            '89816' => 'VV',
            '89817' => 'VV',
            '89818' => 'VV',
            '89819' => 'VV',
            '89821' => 'VV',
            '89822' => 'VV',
            '89823' => 'VV',
            '89824' => 'VV',
            '89831' => 'VV',
            '89832' => 'VV',
            '89833' => 'VV',
            '89834' => 'VV',
            '89841' => 'VV',
            '89842' => 'VV',
            '89843' => 'VV',
            '89844' => 'VV',
            '89851' => 'VV',
            '89852' => 'VV',
            '89853' => 'VV',
            '89861' => 'VV',
            '89862' => 'VV',
            '89863' => 'VV',
            '89864' => 'VV',
            '89866' => 'VV',
            '89867' => 'VV',
            '89868' => 'VV',
            '89900' => 'VV',
            '90010' => 'PA',
            '90011' => 'PA',
            '90012' => 'PA',
            '90013' => 'PA',
            '90014' => 'PA',
            '90015' => 'PA',
            '90016' => 'PA',
            '90017' => 'PA',
            '90018' => 'PA',
            '90019' => 'PA',
            '90020' => 'PA',
            '90021' => 'PA',
            '90022' => 'PA',
            '90023' => 'PA',
            '90024' => 'PA',
            '90025' => 'PA',
            '90026' => 'PA',
            '90027' => 'PA',
            '90028' => 'PA',
            '90029' => 'PA',
            '90030' => 'PA',
            '90031' => 'PA',
            '90032' => 'PA',
            '90033' => 'PA',
            '90034' => 'PA',
            '90035' => 'PA',
            '90036' => 'PA',
            '90037' => 'PA',
            '90038' => 'PA',
            '90039' => 'PA',
            '90040' => 'PA',
            '90041' => 'PA',
            '90042' => 'PA',
            '90043' => 'PA',
            '90044' => 'PA',
            '90045' => 'PA',
            '90046' => 'PA',
            '90047' => 'PA',
            '90048' => 'PA',
            '90049' => 'PA',
            '90051' => 'PA',
            '90121' => 'PA',
            '90122' => 'PA',
            '90123' => 'PA',
            '90124' => 'PA',
            '90125' => 'PA',
            '90126' => 'PA',
            '90127' => 'PA',
            '90128' => 'PA',
            '90129' => 'PA',
            '90130' => 'PA',
            '90131' => 'PA',
            '90132' => 'PA',
            '90133' => 'PA',
            '90134' => 'PA',
            '90135' => 'PA',
            '90136' => 'PA',
            '90137' => 'PA',
            '90138' => 'PA',
            '90139' => 'PA',
            '90140' => 'PA',
            '90141' => 'PA',
            '90142' => 'PA',
            '90143' => 'PA',
            '90144' => 'PA',
            '90145' => 'PA',
            '90146' => 'PA',
            '90147' => 'PA',
            '90148' => 'PA',
            '90149' => 'PA',
            '90150' => 'PA',
            '90151' => 'PA',
            '91010' => 'TP',
            '91011' => 'TP',
            '91012' => 'TP',
            '91013' => 'TP',
            '91014' => 'TP',
            '91015' => 'TP',
            '91016' => 'TP',
            '91017' => 'TP',
            '91018' => 'TP',
            '91019' => 'TP',
            '91020' => 'TP',
            '91021' => 'TP',
            '91022' => 'TP',
            '91023' => 'TP',
            '91024' => 'TP',
            '91025' => 'TP',
            '91026' => 'TP',
            '91027' => 'TP',
            '91028' => 'TP',
            '91029' => 'TP',
            '91100' => 'TP',
            '92010' => 'AG',
            '92011' => 'AG',
            '92012' => 'AG',
            '92013' => 'AG',
            '92014' => 'AG',
            '92015' => 'AG',
            '92016' => 'AG',
            '92017' => 'AG',
            '92018' => 'AG',
            '92019' => 'AG',
            '92020' => 'AG',
            '92021' => 'AG',
            '92022' => 'AG',
            '92023' => 'AG',
            '92024' => 'AG',
            '92025' => 'AG',
            '92026' => 'AG',
            '92027' => 'AG',
            '92028' => 'AG',
            '92029' => 'AG',
            '92031' => 'AG',
            '92100' => 'AG',
            '93010' => 'CL',
            '93011' => 'CL',
            '93012' => 'CL',
            '93013' => 'CL',
            '93014' => 'CL',
            '93015' => 'CL',
            '93016' => 'CL',
            '93017' => 'CL',
            '93018' => 'CL',
            '93019' => 'CL',
            '93100' => 'CL',
            '94010' => 'EN',
            '94011' => 'EN',
            '94012' => 'EN',
            '94013' => 'EN',
            '94014' => 'EN',
            '94015' => 'EN',
            '94016' => 'EN',
            '94017' => 'EN',
            '94018' => 'EN',
            '94019' => 'EN',
            '94100' => 'EN',
            '95010' => 'CT',
            '95011' => 'CT',
            '95012' => 'CT',
            '95013' => 'CT',
            '95014' => 'CT',
            '95015' => 'CT',
            '95016' => 'CT',
            '95017' => 'CT',
            '95018' => 'CT',
            '95019' => 'CT',
            '95020' => 'CT',
            '95021' => 'CT',
            '95022' => 'CT',
            '95024' => 'CT',
            '95025' => 'CT',
            '95027' => 'CT',
            '95028' => 'CT',
            '95029' => 'CT',
            '95030' => 'CT',
            '95031' => 'CT',
            '95032' => 'CT',
            '95033' => 'CT',
            '95034' => 'CT',
            '95035' => 'CT',
            '95036' => 'CT',
            '95037' => 'CT',
            '95038' => 'CT',
            '95039' => 'CT',
            '95040' => 'CT',
            '95041' => 'CT',
            '95042' => 'CT',
            '95043' => 'CT',
            '95044' => 'CT',
            '95045' => 'CT',
            '95046' => 'CT',
            '95047' => 'CT',
            '95048' => 'CT',
            '95049' => 'CT',
            '95121' => 'CT',
            '95122' => 'CT',
            '95123' => 'CT',
            '95124' => 'CT',
            '95125' => 'CT',
            '95126' => 'CT',
            '95127' => 'CT',
            '95128' => 'CT',
            '95129' => 'CT',
            '95130' => 'CT',
            '95131' => 'CT',
            '96010' => 'SR',
            '96011' => 'SR',
            '96012' => 'SR',
            '96013' => 'SR',
            '96014' => 'SR',
            '96015' => 'SR',
            '96016' => 'SR',
            '96017' => 'SR',
            '96018' => 'SR',
            '96019' => 'SR',
            '96100' => 'SR',
            '97010' => 'RG',
            '97011' => 'RG',
            '97012' => 'RG',
            '97013' => 'RG',
            '97014' => 'RG',
            '97015' => 'RG',
            '97016' => 'RG',
            '97017' => 'RG',
            '97018' => 'RG',
            '97019' => 'RG',
            '97100' => 'RG',
            '98020' => 'ME',
            '98021' => 'ME',
            '98022' => 'ME',
            '98023' => 'ME',
            '98025' => 'ME',
            '98026' => 'ME',
            '98027' => 'ME',
            '98028' => 'ME',
            '98029' => 'ME',
            '98030' => 'ME',
            '98031' => 'ME',
            '98032' => 'ME',
            '98033' => 'ME',
            '98034' => 'ME',
            '98035' => 'ME',
            '98036' => 'ME',
            '98037' => 'ME',
            '98038' => 'ME',
            '98039' => 'ME',
            '98040' => 'ME',
            '98041' => 'ME',
            '98042' => 'ME',
            '98043' => 'ME',
            '98044' => 'ME',
            '98045' => 'ME',
            '98046' => 'ME',
            '98047' => 'ME',
            '98048' => 'ME',
            '98049' => 'ME',
            '98050' => 'ME',
            '98051' => 'ME',
            '98053' => 'ME',
            '98054' => 'ME',
            '98055' => 'ME',
            '98056' => 'ME',
            '98057' => 'ME',
            '98058' => 'ME',
            '98059' => 'ME',
            '98060' => 'ME',
            '98061' => 'ME',
            '98062' => 'ME',
            '98063' => 'ME',
            '98064' => 'ME',
            '98065' => 'ME',
            '98066' => 'ME',
            '98067' => 'ME',
            '98068' => 'ME',
            '98069' => 'ME',
            '98070' => 'ME',
            '98071' => 'ME',
            '98072' => 'ME',
            '98073' => 'ME',
            '98074' => 'ME',
            '98075' => 'ME',
            '98076' => 'ME',
            '98077' => 'ME',
            '98078' => 'ME',
            '98079' => 'ME',
            '98121' => 'ME',
            '98122' => 'ME',
            '98123' => 'ME',
            '98124' => 'ME',
            '98125' => 'ME',
            '98126' => 'ME',
            '98127' => 'ME',
            '98128' => 'ME',
            '98129' => 'ME',
            '98130' => 'ME',
            '98131' => 'ME',
            '98132' => 'ME',
            '98133' => 'ME',
            '98134' => 'ME',
            '98135' => 'ME',
            '98136' => 'ME',
            '98137' => 'ME',
            '98138' => 'ME',
            '98139' => 'ME',
            '98140' => 'ME',
            '98141' => 'ME',
            '98142' => 'ME',
            '98143' => 'ME',
            '98144' => 'ME',
            '98145' => 'ME',
            '98146' => 'ME',
            '98147' => 'ME',
            '98148' => 'ME',
            '98149' => 'ME',
            '98150' => 'ME',
            '98151' => 'ME',
            '98152' => 'ME',
            '98153' => 'ME',
            '98154' => 'ME',
            '98155' => 'ME',
            '98156' => 'ME',
            '98157' => 'ME',
            '98158' => 'ME',
            '98159' => 'ME',
            '98160' => 'ME',
            '98161' => 'ME',
            '98162' => 'ME',
            '98163' => 'ME',
            '98164' => 'ME',
            '98165' => 'ME',
            '98166' => 'ME',
            '98167' => 'ME',
            '98168' => 'ME'
        );

        if (isset($cap_to_state_code[$cap])) {
            return $cap_to_state_code[$cap];
        }

        return null;
    }

}
